
# MySQL-Front Dump 2.4
# Server version 4.1.22-standard


#
# Table structure for table 'address_book'
#

CREATE TABLE `address_book` (
  `address_book_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `entry_gender` char(1) NOT NULL default '',
  `entry_company` varchar(32) default NULL,
  `entry_firstname` varchar(32) NOT NULL default '',
  `entry_lastname` varchar(32) NOT NULL default '',
  `entry_street_address` varchar(64) NOT NULL default '',
  `entry_suburb` varchar(32) default NULL,
  `entry_postcode` varchar(10) NOT NULL default '',
  `entry_city` varchar(32) NOT NULL default '',
  `entry_state` varchar(32) default NULL,
  `entry_country_id` int(11) NOT NULL default '0',
  `entry_zone_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`address_book_id`),
  KEY `idx_address_book_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'address_book'
#


#
# Table structure for table 'address_format'
#

CREATE TABLE `address_format` (
  `address_format_id` int(11) NOT NULL auto_increment,
  `address_format` varchar(128) NOT NULL default '',
  `address_summary` varchar(48) NOT NULL default '',
  PRIMARY KEY  (`address_format_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'address_format'
#
INSERT INTO address_format VALUES("1", "$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country", "$city / $country");
INSERT INTO address_format VALUES("2", "$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country", "$city, $state / $country");
INSERT INTO address_format VALUES("3", "$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country", "$state / $country");
INSERT INTO address_format VALUES("4", "$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country", "$postcode / $country");
INSERT INTO address_format VALUES("5", "$firstname $lastname$cr$streets$cr$postcode $city$cr$country", "$city / $country");


#
# Table structure for table 'administrators'
#

CREATE TABLE `administrators` (
  `id` int(11) NOT NULL auto_increment,
  `user_name` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `user_password` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'administrators'
#
INSERT INTO administrators VALUES("1", "admin", "b34413a2ccf6d97b5023d92f562fea5c:1a");


#
# Table structure for table 'banners'
#

CREATE TABLE `banners` (
  `banners_id` int(11) NOT NULL auto_increment,
  `banners_title` varchar(64) NOT NULL default '',
  `banners_url` varchar(255) NOT NULL default '',
  `banners_image` varchar(64) NOT NULL default '',
  `banners_group` varchar(10) NOT NULL default '',
  `banners_html_text` text,
  `expires_impressions` int(7) default '0',
  `expires_date` datetime default NULL,
  `date_scheduled` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`banners_id`),
  KEY `idx_banners_group` (`banners_group`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'banners'
#
INSERT INTO banners VALUES("1", "osCommerce", "http://www.oscommerce.com", "banners/oscommerce.gif", "468x50", "", "0", NULL, NULL, "2008-06-21 14:57:49", NULL, "1");


#
# Table structure for table 'banners_history'
#

CREATE TABLE `banners_history` (
  `banners_history_id` int(11) NOT NULL auto_increment,
  `banners_id` int(11) NOT NULL default '0',
  `banners_shown` int(5) NOT NULL default '0',
  `banners_clicked` int(5) NOT NULL default '0',
  `banners_history_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`banners_history_id`),
  KEY `idx_banners_history_banners_id` (`banners_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'banners_history'
#
INSERT INTO banners_history VALUES("1", "1", "26", "0", "2008-06-21 14:59:36");
INSERT INTO banners_history VALUES("2", "1", "44", "0", "2008-06-22 00:18:32");
INSERT INTO banners_history VALUES("3", "1", "185", "0", "2008-06-23 00:00:47");


#
# Table structure for table 'categories'
#

CREATE TABLE `categories` (
  `categories_id` int(11) NOT NULL auto_increment,
  `categories_image` varchar(64) default NULL,
  `parent_id` int(11) NOT NULL default '0',
  `sort_order` int(3) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=157 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'categories'
#
INSERT INTO categories VALUES("43", NULL, "31", "0", "2008-07-01 17:01:22", NULL);
INSERT INTO categories VALUES("42", NULL, "31", "0", "2008-07-01 17:01:00", NULL);
INSERT INTO categories VALUES("35", "motosierra_chiquito.png", "0", "0", "2008-07-01 16:47:29", NULL);
INSERT INTO categories VALUES("36", "tractor_chiquito.png", "0", "0", "2008-07-01 16:47:48", NULL);
INSERT INTO categories VALUES("37", "fumigador_chiquito.png", "0", "0", "2008-07-01 16:49:14", NULL);
INSERT INTO categories VALUES("38", "podadora_chiquito.png", "0", "0", "2008-07-01 16:49:36", NULL);
INSERT INTO categories VALUES("39", "otros_productos_chiquito.png", "0", "15", "2008-07-01 16:50:43", "2008-07-01 17:14:08");
INSERT INTO categories VALUES("40", NULL, "31", "0", "2008-07-01 17:00:36", NULL);
INSERT INTO categories VALUES("41", NULL, "31", "0", "2008-07-01 17:00:54", NULL);
INSERT INTO categories VALUES("33", "sopladora_chiquito.png", "0", "0", "2008-07-01 16:46:43", NULL);
INSERT INTO categories VALUES("34", "desmalezadora_chiquito.png", "0", "0", "2008-07-01 16:47:01", NULL);
INSERT INTO categories VALUES("32", "motor_gasolina_chiquito.png", "0", "0", "2008-07-01 16:46:14", NULL);
INSERT INTO categories VALUES("25", "generador_luz_chiquito.png", "0", "0", "2008-07-01 16:42:00", NULL);
INSERT INTO categories VALUES("26", "pulidor_chiquito.png", "0", "0", "2008-07-01 16:42:22", NULL);
INSERT INTO categories VALUES("27", "triturador_chiquito.png", "0", "0", "2008-07-01 16:42:47", NULL);
INSERT INTO categories VALUES("29", "lavadora_chiquito.png", "0", "0", "2008-07-01 16:44:48", NULL);
INSERT INTO categories VALUES("30", "sistema_riego_chiquito.png", "0", "0", "2008-07-01 16:45:36", NULL);
INSERT INTO categories VALUES("31", "bomba_compresor_chiquito.png", "0", "0", "2008-07-01 16:45:58", NULL);
INSERT INTO categories VALUES("21", "aspiradora_chiquito.png", "0", "0", "2008-06-22 23:39:32", NULL);
INSERT INTO categories VALUES("22", NULL, "21", "0", "2008-06-22 23:41:37", NULL);
INSERT INTO categories VALUES("23", NULL, "21", "0", "2008-06-22 23:42:10", NULL);
INSERT INTO categories VALUES("24", NULL, "21", "0", "2008-06-22 23:44:00", NULL);
INSERT INTO categories VALUES("44", NULL, "34", "0", "2008-07-01 17:01:54", NULL);
INSERT INTO categories VALUES("45", NULL, "34", "0", "2008-07-01 17:02:05", NULL);
INSERT INTO categories VALUES("46", NULL, "34", "0", "2008-07-01 17:02:21", NULL);
INSERT INTO categories VALUES("47", NULL, "34", "0", "2008-07-01 17:02:41", NULL);
INSERT INTO categories VALUES("48", NULL, "34", "0", "2008-07-01 17:03:04", "2008-07-01 17:03:21");
INSERT INTO categories VALUES("49", NULL, "34", "0", "2008-07-01 17:03:36", NULL);
INSERT INTO categories VALUES("50", NULL, "34", "0", "2008-07-01 17:03:56", NULL);
INSERT INTO categories VALUES("51", NULL, "34", "0", "2008-07-01 17:04:05", NULL);
INSERT INTO categories VALUES("52", NULL, "34", "0", "2008-07-01 17:04:19", NULL);
INSERT INTO categories VALUES("53", NULL, "34", "0", "2008-07-01 17:04:41", NULL);
INSERT INTO categories VALUES("54", NULL, "34", "0", "2008-07-01 17:04:50", NULL);
INSERT INTO categories VALUES("55", NULL, "34", "0", "2008-07-01 17:04:58", NULL);
INSERT INTO categories VALUES("56", NULL, "34", "0", "2008-07-01 17:05:19", NULL);
INSERT INTO categories VALUES("57", NULL, "34", "0", "2008-07-01 17:05:42", NULL);
INSERT INTO categories VALUES("58", NULL, "34", "0", "2008-07-01 17:06:05", NULL);
INSERT INTO categories VALUES("59", NULL, "37", "0", "2008-07-01 17:07:24", NULL);
INSERT INTO categories VALUES("60", NULL, "37", "0", "2008-07-01 17:07:38", NULL);
INSERT INTO categories VALUES("61", NULL, "37", "0", "2008-07-01 17:07:53", NULL);
INSERT INTO categories VALUES("62", NULL, "37", "0", "2008-07-01 17:08:12", NULL);
INSERT INTO categories VALUES("63", NULL, "37", "0", "2008-07-01 17:08:34", NULL);
INSERT INTO categories VALUES("64", NULL, "37", "0", "2008-07-01 17:09:31", NULL);
INSERT INTO categories VALUES("65", NULL, "37", "0", "2008-07-01 17:10:12", NULL);
INSERT INTO categories VALUES("66", NULL, "37", "0", "2008-07-01 17:10:37", NULL);
INSERT INTO categories VALUES("67", NULL, "37", "0", "2008-07-01 17:10:47", NULL);
INSERT INTO categories VALUES("68", NULL, "37", "0", "2008-07-01 17:10:59", NULL);
INSERT INTO categories VALUES("69", NULL, "37", "0", "2008-07-01 17:11:15", NULL);
INSERT INTO categories VALUES("70", NULL, "37", "0", "2008-07-01 17:11:33", NULL);
INSERT INTO categories VALUES("71", NULL, "37", "0", "2008-07-01 17:11:40", NULL);
INSERT INTO categories VALUES("72", NULL, "25", "0", "2008-07-01 17:12:10", NULL);
INSERT INTO categories VALUES("73", NULL, "29", "0", "2008-07-01 17:12:50", NULL);
INSERT INTO categories VALUES("74", NULL, "29", "0", "2008-07-01 17:13:31", NULL);
INSERT INTO categories VALUES("75", NULL, "32", "0", "2008-07-01 17:15:28", NULL);
INSERT INTO categories VALUES("76", NULL, "32", "0", "2008-07-01 17:15:46", NULL);
INSERT INTO categories VALUES("77", NULL, "32", "0", "2008-07-01 17:16:12", NULL);
INSERT INTO categories VALUES("78", NULL, "35", "0", "2008-07-01 17:16:57", NULL);
INSERT INTO categories VALUES("79", NULL, "35", "0", "2008-07-01 17:17:06", NULL);
INSERT INTO categories VALUES("80", NULL, "35", "0", "2008-07-01 17:17:20", NULL);
INSERT INTO categories VALUES("81", NULL, "35", "0", "2008-07-01 17:17:31", NULL);
INSERT INTO categories VALUES("82", NULL, "35", "0", "2008-07-01 17:17:45", NULL);
INSERT INTO categories VALUES("83", NULL, "35", "0", "2008-07-01 17:17:52", NULL);
INSERT INTO categories VALUES("84", NULL, "35", "0", "2008-07-01 17:18:02", NULL);
INSERT INTO categories VALUES("85", NULL, "35", "0", "2008-07-01 17:18:09", NULL);
INSERT INTO categories VALUES("86", NULL, "35", "0", "2008-07-01 17:18:22", NULL);
INSERT INTO categories VALUES("87", NULL, "35", "0", "2008-07-01 17:18:30", NULL);
INSERT INTO categories VALUES("88", NULL, "35", "0", "2008-07-01 17:18:41", NULL);
INSERT INTO categories VALUES("89", NULL, "38", "0", "2008-07-01 17:19:05", NULL);
INSERT INTO categories VALUES("151", NULL, "38", "0", "2008-07-31 14:03:03", NULL);
INSERT INTO categories VALUES("91", NULL, "38", "0", "2008-07-01 17:19:25", NULL);
INSERT INTO categories VALUES("92", NULL, "38", "0", "2008-07-01 17:19:31", NULL);
INSERT INTO categories VALUES("93", NULL, "38", "0", "2008-07-01 17:19:42", NULL);
INSERT INTO categories VALUES("94", NULL, "38", "0", "2008-07-01 17:19:47", NULL);
INSERT INTO categories VALUES("95", NULL, "38", "0", "2008-07-01 17:19:58", NULL);
INSERT INTO categories VALUES("96", NULL, "38", "0", "2008-07-01 17:20:11", NULL);
INSERT INTO categories VALUES("97", NULL, "38", "0", "2008-07-01 17:20:26", NULL);
INSERT INTO categories VALUES("98", NULL, "26", "0", "2008-07-01 17:20:52", NULL);
INSERT INTO categories VALUES("99", NULL, "26", "0", "2008-07-01 17:21:03", NULL);
INSERT INTO categories VALUES("100", NULL, "30", "0", "2008-07-01 17:24:44", NULL);
INSERT INTO categories VALUES("101", NULL, "30", "0", "2008-07-01 17:24:58", NULL);
INSERT INTO categories VALUES("102", NULL, "30", "0", "2008-07-01 17:25:14", NULL);
INSERT INTO categories VALUES("103", NULL, "30", "0", "2008-07-01 17:25:23", NULL);
INSERT INTO categories VALUES("104", NULL, "33", "0", "2008-07-01 17:25:43", NULL);
INSERT INTO categories VALUES("105", NULL, "33", "0", "2008-07-01 17:25:49", NULL);
INSERT INTO categories VALUES("106", NULL, "33", "0", "2008-07-01 17:26:10", NULL);
INSERT INTO categories VALUES("107", NULL, "33", "0", "2008-07-01 17:26:20", NULL);
INSERT INTO categories VALUES("108", NULL, "33", "0", "2008-07-01 17:26:30", NULL);
INSERT INTO categories VALUES("109", NULL, "33", "0", "2008-07-01 17:26:44", NULL);
INSERT INTO categories VALUES("110", NULL, "36", "0", "2008-07-01 17:27:07", NULL);
INSERT INTO categories VALUES("111", NULL, "36", "0", "2008-07-01 17:27:18", NULL);
INSERT INTO categories VALUES("112", NULL, "36", "0", "2008-07-01 17:27:24", NULL);
INSERT INTO categories VALUES("113", NULL, "36", "0", "2008-07-01 17:28:15", NULL);
INSERT INTO categories VALUES("114", NULL, "36", "0", "2008-07-01 17:28:27", NULL);
INSERT INTO categories VALUES("115", NULL, "36", "0", "2008-07-01 17:28:47", NULL);
INSERT INTO categories VALUES("116", NULL, "27", "0", "2008-07-01 17:29:44", NULL);
INSERT INTO categories VALUES("117", NULL, "27", "0", "2008-07-01 17:30:10", NULL);
INSERT INTO categories VALUES("118", NULL, "39", "0", "2008-07-01 17:30:36", NULL);
INSERT INTO categories VALUES("122", NULL, "21", "0", "2008-07-31 13:37:54", NULL);
INSERT INTO categories VALUES("123", NULL, "25", "0", "2008-07-31 13:38:27", NULL);
INSERT INTO categories VALUES("124", NULL, "25", "0", "2008-07-31 13:38:45", NULL);
INSERT INTO categories VALUES("125", NULL, "25", "0", "2008-07-31 13:38:54", NULL);
INSERT INTO categories VALUES("126", NULL, "25", "0", "2008-07-31 13:39:05", NULL);
INSERT INTO categories VALUES("127", NULL, "26", "0", "2008-07-31 13:39:42", NULL);
INSERT INTO categories VALUES("128", NULL, "27", "0", "2008-07-31 13:40:17", NULL);
INSERT INTO categories VALUES("129", NULL, "29", "0", "2008-07-31 13:40:38", NULL);
INSERT INTO categories VALUES("130", NULL, "29", "0", "2008-07-31 13:40:50", NULL);
INSERT INTO categories VALUES("131", NULL, "29", "0", "2008-07-31 13:41:04", NULL);
INSERT INTO categories VALUES("132", NULL, "29", "0", "2008-07-31 13:41:11", NULL);
INSERT INTO categories VALUES("133", NULL, "31", "0", "2008-07-31 13:41:49", NULL);
INSERT INTO categories VALUES("134", NULL, "31", "0", "2008-07-31 13:42:04", NULL);
INSERT INTO categories VALUES("135", NULL, "31", "0", "2008-07-31 13:42:13", NULL);
INSERT INTO categories VALUES("136", NULL, "31", "0", "2008-07-31 13:42:28", NULL);
INSERT INTO categories VALUES("137", NULL, "32", "0", "2008-07-31 13:42:46", NULL);
INSERT INTO categories VALUES("138", NULL, "33", "0", "2008-07-31 13:43:07", NULL);
INSERT INTO categories VALUES("139", NULL, "34", "0", "2008-07-31 13:43:26", NULL);
INSERT INTO categories VALUES("140", NULL, "34", "0", "2008-07-31 13:43:37", NULL);
INSERT INTO categories VALUES("141", NULL, "34", "0", "2008-07-31 13:43:45", NULL);
INSERT INTO categories VALUES("142", NULL, "34", "0", "2008-07-31 13:44:02", NULL);
INSERT INTO categories VALUES("143", NULL, "35", "0", "2008-07-31 13:44:20", NULL);
INSERT INTO categories VALUES("144", NULL, "35", "0", "2008-07-31 13:44:30", NULL);
INSERT INTO categories VALUES("145", NULL, "36", "0", "2008-07-31 13:44:53", NULL);
INSERT INTO categories VALUES("146", NULL, "36", "0", "2008-07-31 13:45:02", NULL);
INSERT INTO categories VALUES("147", NULL, "36", "0", "2008-07-31 13:45:15", NULL);
INSERT INTO categories VALUES("148", NULL, "37", "0", "2008-07-31 14:01:35", NULL);
INSERT INTO categories VALUES("149", NULL, "37", "0", "2008-07-31 14:01:49", NULL);
INSERT INTO categories VALUES("150", NULL, "37", "0", "2008-07-31 14:02:02", NULL);
INSERT INTO categories VALUES("152", NULL, "38", "0", "2008-07-31 14:03:11", NULL);
INSERT INTO categories VALUES("153", NULL, "38", "0", "2008-07-31 14:03:20", NULL);
INSERT INTO categories VALUES("154", NULL, "39", "0", "2008-07-31 14:03:40", NULL);
INSERT INTO categories VALUES("155", NULL, "39", "0", "2008-07-31 14:03:53", NULL);
INSERT INTO categories VALUES("156", NULL, "39", "0", "2008-07-31 14:04:05", NULL);


#
# Table structure for table 'categories_description'
#

CREATE TABLE `categories_description` (
  `categories_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `categories_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'categories_description'
#
INSERT INTO categories_description VALUES("61", "3", "Homelite");
INSERT INTO categories_description VALUES("59", "3", "Chapin");
INSERT INTO categories_description VALUES("49", "3", "Oleo-Mac");
INSERT INTO categories_description VALUES("50", "3", "Partner");
INSERT INTO categories_description VALUES("51", "3", "Poulan");
INSERT INTO categories_description VALUES("52", "3", "Rvobi");
INSERT INTO categories_description VALUES("53", "3", "Shindaiwa");
INSERT INTO categories_description VALUES("38", "3", "Podadoras");
INSERT INTO categories_description VALUES("35", "3", "Motosierras");
INSERT INTO categories_description VALUES("29", "3", "Lavadoras de presin");
INSERT INTO categories_description VALUES("30", "3", "Sistemas de riego");
INSERT INTO categories_description VALUES("31", "3", "Bombas y compresores");
INSERT INTO categories_description VALUES("32", "3", "Motores de gasolina");
INSERT INTO categories_description VALUES("44", "3", "Arimitzu");
INSERT INTO categories_description VALUES("45", "3", "Homelite");
INSERT INTO categories_description VALUES("46", "3", "Honda");
INSERT INTO categories_description VALUES("47", "3", "Husqvarna");
INSERT INTO categories_description VALUES("48", "3", "Mc Culloch");
INSERT INTO categories_description VALUES("37", "3", "Fumigadoras y seteadoras");
INSERT INTO categories_description VALUES("34", "3", "Desmalezadoras");
INSERT INTO categories_description VALUES("26", "3", "Pulidoras");
INSERT INTO categories_description VALUES("27", "3", "Trituradoras");
INSERT INTO categories_description VALUES("55", "3", "Stihl");
INSERT INTO categories_description VALUES("57", "3", "Weed Eater");
INSERT INTO categories_description VALUES("58", "3", "Power Tools");
INSERT INTO categories_description VALUES("39", "3", "Otros productos");
INSERT INTO categories_description VALUES("40", "3", "Bonasa");
INSERT INTO categories_description VALUES("41", "3", "Coleman");
INSERT INTO categories_description VALUES("42", "3", "Evans");
INSERT INTO categories_description VALUES("43", "3", "Super");
INSERT INTO categories_description VALUES("36", "3", "Tractores");
INSERT INTO categories_description VALUES("33", "3", "Sopladoras de hojas");
INSERT INTO categories_description VALUES("25", "3", "Generadores de luz");
INSERT INTO categories_description VALUES("60", "3", "Cifarelli");
INSERT INTO categories_description VALUES("54", "3", "Solo");
INSERT INTO categories_description VALUES("56", "3", "Tanaka");
INSERT INTO categories_description VALUES("21", "1", "");
INSERT INTO categories_description VALUES("21", "2", "");
INSERT INTO categories_description VALUES("21", "3", "Aspiradoras");
INSERT INTO categories_description VALUES("22", "1", "");
INSERT INTO categories_description VALUES("22", "2", "");
INSERT INTO categories_description VALUES("22", "3", "Masisa");
INSERT INTO categories_description VALUES("23", "1", "");
INSERT INTO categories_description VALUES("23", "2", "");
INSERT INTO categories_description VALUES("23", "3", "Shop-Vac");
INSERT INTO categories_description VALUES("24", "1", "");
INSERT INTO categories_description VALUES("24", "2", "");
INSERT INTO categories_description VALUES("24", "3", "Powerjet");
INSERT INTO categories_description VALUES("62", "3", "Honda");
INSERT INTO categories_description VALUES("63", "3", "Husqvarna");
INSERT INTO categories_description VALUES("64", "3", "Oleo-Mac");
INSERT INTO categories_description VALUES("65", "3", "Ryobi");
INSERT INTO categories_description VALUES("66", "3", "Shindaiwa");
INSERT INTO categories_description VALUES("67", "3", "Solo");
INSERT INTO categories_description VALUES("68", "3", "Stihl");
INSERT INTO categories_description VALUES("69", "3", "Swismex");
INSERT INTO categories_description VALUES("70", "3", "Tanaka");
INSERT INTO categories_description VALUES("71", "3", "Truper");
INSERT INTO categories_description VALUES("72", "3", "Coleman");
INSERT INTO categories_description VALUES("73", "3", "Powerjet");
INSERT INTO categories_description VALUES("74", "3", "Comet");
INSERT INTO categories_description VALUES("75", "3", "Biggs & Stratton");
INSERT INTO categories_description VALUES("76", "3", "Kohler");
INSERT INTO categories_description VALUES("77", "3", "Tecumseh");
INSERT INTO categories_description VALUES("78", "3", "Homelite");
INSERT INTO categories_description VALUES("79", "3", "Husqvarna");
INSERT INTO categories_description VALUES("80", "3", "Mc Culloch");
INSERT INTO categories_description VALUES("81", "3", "Oleo-Mac");
INSERT INTO categories_description VALUES("82", "3", "Partner");
INSERT INTO categories_description VALUES("83", "3", "Poulan");
INSERT INTO categories_description VALUES("84", "3", "Shindaiwa");
INSERT INTO categories_description VALUES("85", "3", "Solo");
INSERT INTO categories_description VALUES("86", "3", "Stihl");
INSERT INTO categories_description VALUES("87", "3", "Weed Eater");
INSERT INTO categories_description VALUES("88", "3", "Power Tools");
INSERT INTO categories_description VALUES("89", "3", "Bonasa");
INSERT INTO categories_description VALUES("151", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("91", "3", "Mtd");
INSERT INTO categories_description VALUES("92", "3", "Murray");
INSERT INTO categories_description VALUES("93", "3", "Partner");
INSERT INTO categories_description VALUES("94", "3", "Toro");
INSERT INTO categories_description VALUES("95", "3", "Truper");
INSERT INTO categories_description VALUES("96", "3", "Tru-Cut");
INSERT INTO categories_description VALUES("97", "3", "Yardman");
INSERT INTO categories_description VALUES("98", "3", "Powerjet");
INSERT INTO categories_description VALUES("99", "3", "Masisa");
INSERT INTO categories_description VALUES("100", "3", "Timsa");
INSERT INTO categories_description VALUES("101", "3", "Hunter");
INSERT INTO categories_description VALUES("102", "3", "Rainbird");
INSERT INTO categories_description VALUES("103", "3", "Toro");
INSERT INTO categories_description VALUES("104", "3", "Stihl");
INSERT INTO categories_description VALUES("105", "3", "Shindaiwa");
INSERT INTO categories_description VALUES("106", "3", "Ryobi");
INSERT INTO categories_description VALUES("107", "3", "Oleo-Mac");
INSERT INTO categories_description VALUES("108", "3", "Husqvarna");
INSERT INTO categories_description VALUES("109", "3", "Cifarelli");
INSERT INTO categories_description VALUES("110", "3", "Mclane");
INSERT INTO categories_description VALUES("111", "3", "Mtd");
INSERT INTO categories_description VALUES("112", "3", "Murray");
INSERT INTO categories_description VALUES("113", "3", "Ryan");
INSERT INTO categories_description VALUES("114", "3", "Toro");
INSERT INTO categories_description VALUES("115", "3", "Yard-Man");
INSERT INTO categories_description VALUES("116", "3", "Bcs");
INSERT INTO categories_description VALUES("117", "3", "Gravely");
INSERT INTO categories_description VALUES("118", "3", "Productos Qumicos");
INSERT INTO categories_description VALUES("122", "3", "Koblenz");
INSERT INTO categories_description VALUES("123", "3", "Generac");
INSERT INTO categories_description VALUES("124", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("125", "3", "Evans");
INSERT INTO categories_description VALUES("126", "3", "Honda");
INSERT INTO categories_description VALUES("127", "3", "Koblenz");
INSERT INTO categories_description VALUES("128", "3", "MTD");
INSERT INTO categories_description VALUES("129", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("130", "3", "Koblenz");
INSERT INTO categories_description VALUES("131", "3", "Masisa");
INSERT INTO categories_description VALUES("132", "3", "Evans");
INSERT INTO categories_description VALUES("133", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("134", "3", "Koshin");
INSERT INTO categories_description VALUES("135", "3", "Adir");
INSERT INTO categories_description VALUES("136", "3", "Truper");
INSERT INTO categories_description VALUES("137", "3", "Honda");
INSERT INTO categories_description VALUES("138", "3", "Echo");
INSERT INTO categories_description VALUES("139", "3", "Echo");
INSERT INTO categories_description VALUES("140", "3", "Truper");
INSERT INTO categories_description VALUES("141", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("142", "3", "Kawashima");
INSERT INTO categories_description VALUES("143", "3", "Echo");
INSERT INTO categories_description VALUES("144", "3", "Truper");
INSERT INTO categories_description VALUES("145", "3", "Poulan");
INSERT INTO categories_description VALUES("146", "3", "Briggs & Stratton");
INSERT INTO categories_description VALUES("147", "3", "Husqvarna");
INSERT INTO categories_description VALUES("148", "3", "Echo");
INSERT INTO categories_description VALUES("149", "3", "Kaaz");
INSERT INTO categories_description VALUES("150", "3", "Giber");
INSERT INTO categories_description VALUES("152", "3", "Poulan");
INSERT INTO categories_description VALUES("153", "3", "Husqvarna");
INSERT INTO categories_description VALUES("154", "3", "Abonos");
INSERT INTO categories_description VALUES("155", "3", "Fertilizantes");
INSERT INTO categories_description VALUES("156", "3", "Herramientas");


#
# Table structure for table 'configuration'
#

CREATE TABLE `configuration` (
  `configuration_id` int(11) NOT NULL auto_increment,
  `configuration_title` varchar(255) NOT NULL default '',
  `configuration_key` varchar(255) NOT NULL default '',
  `configuration_value` varchar(255) NOT NULL default '',
  `configuration_description` varchar(255) NOT NULL default '',
  `configuration_group_id` int(11) NOT NULL default '0',
  `sort_order` int(5) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `use_function` varchar(255) default NULL,
  `set_function` varchar(255) default NULL,
  PRIMARY KEY  (`configuration_id`)
) ENGINE=MyISAM AUTO_INCREMENT=145 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'configuration'
#
INSERT INTO configuration VALUES("1", "Store Name", "STORE_NAME", "MI EMPRESA, S.A.", "The name of my store", "1", "1", "2008-06-21 15:38:21", "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("2", "Store Owner", "STORE_OWNER", "Yo Apellido", "The name of my store owner", "1", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("3", "E-Mail Address", "STORE_OWNER_EMAIL_ADDRESS", "yo@dominio.com", "The e-mail address of my store owner", "1", "3", "2008-08-01 02:55:14", "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("4", "E-Mail From", "EMAIL_FROM", "\"Yo Apellido\" <yo@dominio.com>", "The e-mail address used in (sent) e-mails", "1", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("5", "Country", "STORE_COUNTRY", "223", "The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>", "1", "6", NULL, "2008-06-21 14:57:49", "tep_get_country_name", "tep_cfg_pull_down_country_list(");
INSERT INTO configuration VALUES("6", "Zone", "STORE_ZONE", "18", "The zone my store is located in", "1", "7", NULL, "2008-06-21 14:57:49", "tep_cfg_get_zone_name", "tep_cfg_pull_down_zone_list(");
INSERT INTO configuration VALUES("7", "Expected Sort Order", "EXPECTED_PRODUCTS_SORT", "desc", "This is the sort order used in the expected products box.", "1", "8", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'asc\', \'desc\'),");
INSERT INTO configuration VALUES("8", "Expected Sort Field", "EXPECTED_PRODUCTS_FIELD", "date_expected", "The column to sort by in the expected products box.", "1", "9", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'products_name\', \'date_expected\'),");
INSERT INTO configuration VALUES("9", "Switch To Default Language Currency", "USE_DEFAULT_LANGUAGE_CURRENCY", "false", "Automatically switch to the language\'s currency when it is changed", "1", "10", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("10", "Send Extra Order Emails To", "SEND_EXTRA_ORDER_EMAILS_TO", "", "Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;", "1", "11", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("11", "Use Search-Engine Safe URLs (still in development)", "SEARCH_ENGINE_FRIENDLY_URLS", "false", "Use search-engine safe urls for all site links", "1", "12", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("12", "Display Cart After Adding Product", "DISPLAY_CART", "true", "Display the shopping cart after adding a product (or return back to their origin)", "1", "14", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("13", "Allow Guest To Tell A Friend", "ALLOW_GUEST_TO_TELL_A_FRIEND", "false", "Allow guests to tell a friend about a product", "1", "15", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("14", "Default Search Operator", "ADVANCED_SEARCH_DEFAULT_OPERATOR", "and", "Default search operators", "1", "17", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'and\', \'or\'),");
INSERT INTO configuration VALUES("15", "Store Address and Phone", "STORE_NAME_ADDRESS", "Store Name\nAddress\nCountry\nPhone", "This is the Store Name, Address and Phone used on printable documents and displayed online", "1", "18", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_textarea(");
INSERT INTO configuration VALUES("16", "Show Category Counts", "SHOW_COUNTS", "true", "Count recursively how many products are in each category", "1", "19", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("17", "Tax Decimal Places", "TAX_DECIMAL_PLACES", "0", "Pad the tax value this amount of decimal places", "1", "20", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("18", "Display Prices with Tax", "DISPLAY_PRICE_WITH_TAX", "false", "Display prices with tax included (true) or add the tax at the end (false)", "1", "21", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("19", "First Name", "ENTRY_FIRST_NAME_MIN_LENGTH", "2", "Minimum length of first name", "2", "1", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("20", "Last Name", "ENTRY_LAST_NAME_MIN_LENGTH", "2", "Minimum length of last name", "2", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("21", "Date of Birth", "ENTRY_DOB_MIN_LENGTH", "10", "Minimum length of date of birth", "2", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("22", "E-Mail Address", "ENTRY_EMAIL_ADDRESS_MIN_LENGTH", "6", "Minimum length of e-mail address", "2", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("23", "Street Address", "ENTRY_STREET_ADDRESS_MIN_LENGTH", "5", "Minimum length of street address", "2", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("24", "Company", "ENTRY_COMPANY_MIN_LENGTH", "2", "Minimum length of company name", "2", "6", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("25", "Post Code", "ENTRY_POSTCODE_MIN_LENGTH", "4", "Minimum length of post code", "2", "7", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("26", "City", "ENTRY_CITY_MIN_LENGTH", "3", "Minimum length of city", "2", "8", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("27", "State", "ENTRY_STATE_MIN_LENGTH", "2", "Minimum length of state", "2", "9", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("28", "Telephone Number", "ENTRY_TELEPHONE_MIN_LENGTH", "3", "Minimum length of telephone number", "2", "10", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("29", "Password", "ENTRY_PASSWORD_MIN_LENGTH", "5", "Minimum length of password", "2", "11", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("30", "Credit Card Owner Name", "CC_OWNER_MIN_LENGTH", "3", "Minimum length of credit card owner name", "2", "12", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("31", "Credit Card Number", "CC_NUMBER_MIN_LENGTH", "10", "Minimum length of credit card number", "2", "13", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("32", "Review Text", "REVIEW_TEXT_MIN_LENGTH", "50", "Minimum length of review text", "2", "14", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("33", "Best Sellers", "MIN_DISPLAY_BESTSELLERS", "1", "Minimum number of best sellers to display", "2", "15", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("34", "Also Purchased", "MIN_DISPLAY_ALSO_PURCHASED", "1", "Minimum number of products to display in the \'This Customer Also Purchased\' box", "2", "16", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("35", "Address Book Entries", "MAX_ADDRESS_BOOK_ENTRIES", "5", "Maximum address book entries a customer is allowed to have", "3", "1", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("36", "Search Results", "MAX_DISPLAY_SEARCH_RESULTS", "20", "Amount of products to list", "3", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("37", "Page Links", "MAX_DISPLAY_PAGE_LINKS", "5", "Number of \'number\' links use for page-sets", "3", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("38", "Special Products", "MAX_DISPLAY_SPECIAL_PRODUCTS", "9", "Maximum number of products on special to display", "3", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("39", "New Products Module", "MAX_DISPLAY_NEW_PRODUCTS", "9", "Maximum number of new products to display in a category", "3", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("40", "Products Expected", "MAX_DISPLAY_UPCOMING_PRODUCTS", "10", "Maximum number of products expected to display", "3", "6", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("41", "Manufacturers List", "MAX_DISPLAY_MANUFACTURERS_IN_A_LIST", "0", "Used in manufacturers box; when the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list", "3", "7", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("42", "Manufacturers Select Size", "MAX_MANUFACTURERS_LIST", "1", "Used in manufacturers box; when this value is \'1\' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be displayed.", "3", "7", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("43", "Length of Manufacturers Name", "MAX_DISPLAY_MANUFACTURER_NAME_LEN", "15", "Used in manufacturers box; maximum length of manufacturers name to display", "3", "8", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("44", "New Reviews", "MAX_DISPLAY_NEW_REVIEWS", "6", "Maximum number of new reviews to display", "3", "9", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("45", "Selection of Random Reviews", "MAX_RANDOM_SELECT_REVIEWS", "10", "How many records to select from to choose one random product review", "3", "10", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("46", "Selection of Random New Products", "MAX_RANDOM_SELECT_NEW", "10", "How many records to select from to choose one random new product to display", "3", "11", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("47", "Selection of Products on Special", "MAX_RANDOM_SELECT_SPECIALS", "10", "How many records to select from to choose one random product special to display", "3", "12", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("48", "Categories To List Per Row", "MAX_DISPLAY_CATEGORIES_PER_ROW", "3", "How many categories to list per row", "3", "13", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("49", "New Products Listing", "MAX_DISPLAY_PRODUCTS_NEW", "10", "Maximum number of new products to display in new products page", "3", "14", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("50", "Best Sellers", "MAX_DISPLAY_BESTSELLERS", "10", "Maximum number of best sellers to display", "3", "15", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("51", "Also Purchased", "MAX_DISPLAY_ALSO_PURCHASED", "6", "Maximum number of products to display in the \'This Customer Also Purchased\' box", "3", "16", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("52", "Customer Order History Box", "MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX", "6", "Maximum number of products to display in the customer order history box", "3", "17", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("53", "Order History", "MAX_DISPLAY_ORDER_HISTORY", "10", "Maximum number of orders to display in the order history page", "3", "18", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("54", "Product Quantities In Shopping Cart", "MAX_QTY_IN_CART", "99", "Maximum number of product quantities that can be added to the shopping cart (0 for no limit)", "3", "19", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("55", "Small Image Width", "SMALL_IMAGE_WIDTH", "100", "The pixel width of small images", "4", "1", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("56", "Small Image Height", "SMALL_IMAGE_HEIGHT", "80", "The pixel height of small images", "4", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("57", "Heading Image Width", "HEADING_IMAGE_WIDTH", "57", "The pixel width of heading images", "4", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("58", "Heading Image Height", "HEADING_IMAGE_HEIGHT", "40", "The pixel height of heading images", "4", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("59", "Subcategory Image Width", "SUBCATEGORY_IMAGE_WIDTH", "100", "The pixel width of subcategory images", "4", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("60", "Subcategory Image Height", "SUBCATEGORY_IMAGE_HEIGHT", "57", "The pixel height of subcategory images", "4", "6", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("61", "Calculate Image Size", "CONFIG_CALCULATE_IMAGE_SIZE", "true", "Calculate the size of images?", "4", "7", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("62", "Image Required", "IMAGE_REQUIRED", "true", "Enable to display broken images. Good for development.", "4", "8", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("63", "Gender", "ACCOUNT_GENDER", "true", "Display gender in the customers account", "5", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("64", "Date of Birth", "ACCOUNT_DOB", "true", "Display date of birth in the customers account", "5", "2", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("65", "Company", "ACCOUNT_COMPANY", "true", "Display company in the customers account", "5", "3", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("66", "Suburb", "ACCOUNT_SUBURB", "true", "Display suburb in the customers account", "5", "4", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("67", "State", "ACCOUNT_STATE", "true", "Display state in the customers account", "5", "5", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("68", "Installed Modules", "MODULE_PAYMENT_INSTALLED", "cc.php;cod.php", "List of payment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("69", "Installed Modules", "MODULE_ORDER_TOTAL_INSTALLED", "ot_subtotal.php;ot_shipping.php;ot_tax.php;ot_total.php", "List of order_total module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)", "6", "0", "2008-06-25 02:18:22", "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("70", "Installed Modules", "MODULE_SHIPPING_INSTALLED", "flat.php", "List of shipping module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("71", "Enable Cash On Delivery Module", "MODULE_PAYMENT_COD_STATUS", "True", "Do you want to accept Cash On Delevery payments?", "6", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("72", "Payment Zone", "MODULE_PAYMENT_COD_ZONE", "0", "If a zone is selected, only enable this payment method for that zone.", "6", "2", NULL, "2008-06-21 14:57:49", "tep_get_zone_class_title", "tep_cfg_pull_down_zone_classes(");
INSERT INTO configuration VALUES("73", "Sort order of display.", "MODULE_PAYMENT_COD_SORT_ORDER", "0", "Sort order of display. Lowest is displayed first.", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("74", "Set Order Status", "MODULE_PAYMENT_COD_ORDER_STATUS_ID", "0", "Set the status of orders made with this payment module to this value", "6", "0", NULL, "2008-06-21 14:57:49", "tep_get_order_status_name", "tep_cfg_pull_down_order_statuses(");
INSERT INTO configuration VALUES("75", "Enable Credit Card Module", "MODULE_PAYMENT_CC_STATUS", "True", "Do you want to accept credit card payments?", "6", "0", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("76", "Split Credit Card E-Mail Address", "MODULE_PAYMENT_CC_EMAIL", "", "If an e-mail address is entered, the middle digits of the credit card number will be sent to the e-mail address (the outside digits are stored in the database with the middle digits censored)", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("77", "Sort order of display.", "MODULE_PAYMENT_CC_SORT_ORDER", "0", "Sort order of display. Lowest is displayed first.", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("78", "Payment Zone", "MODULE_PAYMENT_CC_ZONE", "0", "If a zone is selected, only enable this payment method for that zone.", "6", "2", NULL, "2008-06-21 14:57:49", "tep_get_zone_class_title", "tep_cfg_pull_down_zone_classes(");
INSERT INTO configuration VALUES("79", "Set Order Status", "MODULE_PAYMENT_CC_ORDER_STATUS_ID", "0", "Set the status of orders made with this payment module to this value", "6", "0", NULL, "2008-06-21 14:57:49", "tep_get_order_status_name", "tep_cfg_pull_down_order_statuses(");
INSERT INTO configuration VALUES("80", "Enable Flat Shipping", "MODULE_SHIPPING_FLAT_STATUS", "True", "Do you want to offer flat rate shipping?", "6", "0", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("81", "Shipping Cost", "MODULE_SHIPPING_FLAT_COST", "5.00", "The shipping cost for all orders using this shipping method.", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("82", "Tax Class", "MODULE_SHIPPING_FLAT_TAX_CLASS", "0", "Use the following tax class on the shipping fee.", "6", "0", NULL, "2008-06-21 14:57:49", "tep_get_tax_class_title", "tep_cfg_pull_down_tax_classes(");
INSERT INTO configuration VALUES("83", "Shipping Zone", "MODULE_SHIPPING_FLAT_ZONE", "0", "If a zone is selected, only enable this shipping method for that zone.", "6", "0", NULL, "2008-06-21 14:57:49", "tep_get_zone_class_title", "tep_cfg_pull_down_zone_classes(");
INSERT INTO configuration VALUES("84", "Sort Order", "MODULE_SHIPPING_FLAT_SORT_ORDER", "0", "Sort order of display.", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("85", "Default Currency", "DEFAULT_CURRENCY", "MXN", "Default Currency", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("86", "Default Language", "DEFAULT_LANGUAGE", "es", "Default Language", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("87", "Default Order Status For New Orders", "DEFAULT_ORDERS_STATUS_ID", "1", "When a new order is created, this order status will be assigned to it.", "6", "0", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("88", "Display Shipping", "MODULE_ORDER_TOTAL_SHIPPING_STATUS", "true", "Do you want to display the order shipping cost?", "6", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("89", "Sort Order", "MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER", "2", "Sort order of display.", "6", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("90", "Allow Free Shipping", "MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING", "false", "Do you want to allow free shipping?", "6", "3", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("91", "Free Shipping For Orders Over", "MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER", "50", "Provide free shipping for orders over the set amount.", "6", "4", NULL, "2008-06-21 14:57:49", "currencies->format", NULL);
INSERT INTO configuration VALUES("92", "Provide Free Shipping For Orders Made", "MODULE_ORDER_TOTAL_SHIPPING_DESTINATION", "national", "Provide free shipping for orders sent to the set destination.", "6", "5", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'national\', \'international\', \'both\'),");
INSERT INTO configuration VALUES("93", "Display Sub-Total", "MODULE_ORDER_TOTAL_SUBTOTAL_STATUS", "true", "Do you want to display the order sub-total cost?", "6", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("94", "Sort Order", "MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER", "1", "Sort order of display.", "6", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("95", "Display Tax", "MODULE_ORDER_TOTAL_TAX_STATUS", "true", "Do you want to display the order tax value?", "6", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("96", "Sort Order", "MODULE_ORDER_TOTAL_TAX_SORT_ORDER", "3", "Sort order of display.", "6", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("97", "Display Total", "MODULE_ORDER_TOTAL_TOTAL_STATUS", "true", "Do you want to display the total order value?", "6", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("98", "Sort Order", "MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER", "4", "Sort order of display.", "6", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("99", "Country of Origin", "SHIPPING_ORIGIN_COUNTRY", "223", "Select the country of origin to be used in shipping quotes.", "7", "1", NULL, "2008-06-21 14:57:49", "tep_get_country_name", "tep_cfg_pull_down_country_list(");
INSERT INTO configuration VALUES("100", "Postal Code", "SHIPPING_ORIGIN_ZIP", "NONE", "Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.", "7", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("101", "Enter the Maximum Package Weight you will ship", "SHIPPING_MAX_WEIGHT", "50", "Carriers have a max weight limit for a single package. This is a common one for all.", "7", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("102", "Package Tare weight.", "SHIPPING_BOX_WEIGHT", "3", "What is the weight of typical packaging of small to medium packages?", "7", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("103", "Larger packages - percentage increase.", "SHIPPING_BOX_PADDING", "10", "For 10% enter 10", "7", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("104", "Display Product Image", "PRODUCT_LIST_IMAGE", "1", "Do you want to display the Product Image?", "8", "1", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("105", "Display Product Manufaturer Name", "PRODUCT_LIST_MANUFACTURER", "0", "Do you want to display the Product Manufacturer Name?", "8", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("106", "Display Product Model", "PRODUCT_LIST_MODEL", "0", "Do you want to display the Product Model?", "8", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("107", "Display Product Name", "PRODUCT_LIST_NAME", "2", "Do you want to display the Product Name?", "8", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("108", "Display Product Price", "PRODUCT_LIST_PRICE", "3", "Do you want to display the Product Price", "8", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("109", "Display Product Quantity", "PRODUCT_LIST_QUANTITY", "0", "Do you want to display the Product Quantity?", "8", "6", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("110", "Display Product Weight", "PRODUCT_LIST_WEIGHT", "0", "Do you want to display the Product Weight?", "8", "7", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("111", "Display Buy Now column", "PRODUCT_LIST_BUY_NOW", "4", "Do you want to display the Buy Now column?", "8", "8", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("112", "Display Category/Manufacturer Filter (0=disable; 1=enable)", "PRODUCT_LIST_FILTER", "1", "Do you want to display the Category/Manufacturer Filter?", "8", "9", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("113", "Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)", "PREV_NEXT_BAR_LOCATION", "2", "Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)", "8", "10", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("114", "Check stock level", "STOCK_CHECK", "true", "Check to see if sufficent stock is available", "9", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("115", "Subtract stock", "STOCK_LIMITED", "true", "Subtract product in stock by product orders", "9", "2", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("116", "Allow Checkout", "STOCK_ALLOW_CHECKOUT", "true", "Allow customer to checkout even if there is insufficient stock", "9", "3", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("117", "Mark product out of stock", "STOCK_MARK_PRODUCT_OUT_OF_STOCK", "***", "Display something on screen so customer can see which product has insufficient stock", "9", "4", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("118", "Stock Re-order level", "STOCK_REORDER_LEVEL", "5", "Define when stock needs to be re-ordered", "9", "5", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("119", "Store Page Parse Time", "STORE_PAGE_PARSE_TIME", "false", "Store the time it takes to parse a page", "10", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("120", "Log Destination", "STORE_PAGE_PARSE_TIME_LOG", "/var/log/www/tep/page_parse_time.log", "Directory and filename of the page parse time log", "10", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("121", "Log Date Format", "STORE_PARSE_DATE_TIME_FORMAT", "%d/%m/%Y %H:%M:%S", "The date format", "10", "3", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("122", "Display The Page Parse Time", "DISPLAY_PAGE_PARSE_TIME", "true", "Display the page parse time (store page parse time must be enabled)", "10", "4", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("123", "Store Database Queries", "STORE_DB_TRANSACTIONS", "false", "Store the database queries in the page parse time log (PHP4 only)", "10", "5", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("124", "Use Cache", "USE_CACHE", "false", "Use caching features", "11", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("125", "Cache Directory", "DIR_FS_CACHE", "/tmp/", "The directory where the cached files are saved", "11", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("126", "E-Mail Transport Method", "EMAIL_TRANSPORT", "sendmail", "Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.", "12", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'sendmail\', \'smtp\'),");
INSERT INTO configuration VALUES("127", "E-Mail Linefeeds", "EMAIL_LINEFEED", "LF", "Defines the character sequence used to separate mail headers.", "12", "2", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'LF\', \'CRLF\'),");
INSERT INTO configuration VALUES("128", "Use MIME HTML When Sending Emails", "EMAIL_USE_HTML", "false", "Send e-mails in HTML format", "12", "3", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("129", "Verify E-Mail Addresses Through DNS", "ENTRY_EMAIL_ADDRESS_CHECK", "false", "Verify e-mail address through a DNS server", "12", "4", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("130", "Send E-Mails", "SEND_EMAILS", "true", "Send out e-mails", "12", "5", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("131", "Enable download", "DOWNLOAD_ENABLED", "false", "Enable the products download functions.", "13", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("132", "Download by redirect", "DOWNLOAD_BY_REDIRECT", "false", "Use browser redirection for download. Disable on non-Unix systems.", "13", "2", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("133", "Expiry delay (days)", "DOWNLOAD_MAX_DAYS", "7", "Set number of days before the download link expires. 0 means no limit.", "13", "3", NULL, "2008-06-21 14:57:49", NULL, "");
INSERT INTO configuration VALUES("134", "Maximum number of downloads", "DOWNLOAD_MAX_COUNT", "5", "Set the maximum number of downloads. 0 means no download authorized.", "13", "4", NULL, "2008-06-21 14:57:49", NULL, "");
INSERT INTO configuration VALUES("135", "Enable GZip Compression", "GZIP_COMPRESSION", "false", "Enable HTTP GZip compression.", "14", "1", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES("136", "Compression Level", "GZIP_LEVEL", "5", "Use this compression level 0-9 (0 = minimum, 9 = maximum).", "14", "2", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("137", "Session Directory", "SESSION_WRITE_DIRECTORY", "/tmp", "If sessions are file based, store them in this directory.", "15", "1", NULL, "2008-06-21 14:57:49", NULL, NULL);
INSERT INTO configuration VALUES("138", "Force Cookie Use", "SESSION_FORCE_COOKIE_USE", "False", "Force the use of sessions when cookies are only enabled.", "15", "2", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("139", "Check SSL Session ID", "SESSION_CHECK_SSL_SESSION_ID", "False", "Validate the SSL_SESSION_ID on every secure HTTPS page request.", "15", "3", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("140", "Check User Agent", "SESSION_CHECK_USER_AGENT", "False", "Validate the clients browser user agent on every page request.", "15", "4", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("141", "Check IP Address", "SESSION_CHECK_IP_ADDRESS", "False", "Validate the clients IP address on every page request.", "15", "5", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("142", "Prevent Spider Sessions", "SESSION_BLOCK_SPIDERS", "True", "Prevent known spiders from starting a session.", "15", "6", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("143", "Recreate Session", "SESSION_RECREATE", "False", "Recreate the session to generate a new session ID when the customer logs on or creates an account (PHP >=4.1 needed).", "15", "7", NULL, "2008-06-21 14:57:49", NULL, "tep_cfg_select_option(array(\'True\', \'False\'),");
INSERT INTO configuration VALUES("144", "Installed Modules", "", "", "This is automatically updated. No need to edit.", "6", "0", NULL, "2008-06-25 02:21:00", NULL, NULL);


#
# Table structure for table 'configuration_group'
#

CREATE TABLE `configuration_group` (
  `configuration_group_id` int(11) NOT NULL auto_increment,
  `configuration_group_title` varchar(64) NOT NULL default '',
  `configuration_group_description` varchar(255) NOT NULL default '',
  `sort_order` int(5) default NULL,
  `visible` int(1) default '1',
  PRIMARY KEY  (`configuration_group_id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'configuration_group'
#
INSERT INTO configuration_group VALUES("1", "My Store", "General information about my store", "1", "1");
INSERT INTO configuration_group VALUES("2", "Minimum Values", "The minimum values for functions / data", "2", "1");
INSERT INTO configuration_group VALUES("3", "Maximum Values", "The maximum values for functions / data", "3", "1");
INSERT INTO configuration_group VALUES("4", "Images", "Image parameters", "4", "1");
INSERT INTO configuration_group VALUES("5", "Customer Details", "Customer account configuration", "5", "1");
INSERT INTO configuration_group VALUES("6", "Module Options", "Hidden from configuration", "6", "0");
INSERT INTO configuration_group VALUES("7", "Shipping/Packaging", "Shipping options available at my store", "7", "1");
INSERT INTO configuration_group VALUES("8", "Product Listing", "Product Listing    configuration options", "8", "1");
INSERT INTO configuration_group VALUES("9", "Stock", "Stock configuration options", "9", "1");
INSERT INTO configuration_group VALUES("10", "Logging", "Logging configuration options", "10", "1");
INSERT INTO configuration_group VALUES("11", "Cache", "Caching configuration options", "11", "1");
INSERT INTO configuration_group VALUES("12", "E-Mail Options", "General setting for E-Mail transport and HTML E-Mails", "12", "1");
INSERT INTO configuration_group VALUES("13", "Download", "Downloadable products options", "13", "1");
INSERT INTO configuration_group VALUES("14", "GZip Compression", "GZip compression options", "14", "1");
INSERT INTO configuration_group VALUES("15", "Sessions", "Session options", "15", "1");


#
# Table structure for table 'counter'
#

CREATE TABLE `counter` (
  `startdate` char(8) default NULL,
  `counter` int(12) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'counter'
#
INSERT INTO counter VALUES("20080621", "4313");


#
# Table structure for table 'counter_history'
#

CREATE TABLE `counter_history` (
  `month` char(8) default NULL,
  `counter` int(12) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'counter_history'
#


#
# Table structure for table 'countries'
#

CREATE TABLE `countries` (
  `countries_id` int(11) NOT NULL auto_increment,
  `countries_name` varchar(64) NOT NULL default '',
  `countries_iso_code_2` char(2) NOT NULL default '',
  `countries_iso_code_3` char(3) NOT NULL default '',
  `address_format_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`countries_id`),
  KEY `IDX_COUNTRIES_NAME` (`countries_name`)
) ENGINE=MyISAM AUTO_INCREMENT=240 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'countries'
#
INSERT INTO countries VALUES("1", "Afghanistan", "AF", "AFG", "1");
INSERT INTO countries VALUES("2", "Albania", "AL", "ALB", "1");
INSERT INTO countries VALUES("3", "Algeria", "DZ", "DZA", "1");
INSERT INTO countries VALUES("4", "American Samoa", "AS", "ASM", "1");
INSERT INTO countries VALUES("5", "Andorra", "AD", "AND", "1");
INSERT INTO countries VALUES("6", "Angola", "AO", "AGO", "1");
INSERT INTO countries VALUES("7", "Anguilla", "AI", "AIA", "1");
INSERT INTO countries VALUES("8", "Antarctica", "AQ", "ATA", "1");
INSERT INTO countries VALUES("9", "Antigua and Barbuda", "AG", "ATG", "1");
INSERT INTO countries VALUES("10", "Argentina", "AR", "ARG", "1");
INSERT INTO countries VALUES("11", "Armenia", "AM", "ARM", "1");
INSERT INTO countries VALUES("12", "Aruba", "AW", "ABW", "1");
INSERT INTO countries VALUES("13", "Australia", "AU", "AUS", "1");
INSERT INTO countries VALUES("14", "Austria", "AT", "AUT", "5");
INSERT INTO countries VALUES("15", "Azerbaijan", "AZ", "AZE", "1");
INSERT INTO countries VALUES("16", "Bahamas", "BS", "BHS", "1");
INSERT INTO countries VALUES("17", "Bahrain", "BH", "BHR", "1");
INSERT INTO countries VALUES("18", "Bangladesh", "BD", "BGD", "1");
INSERT INTO countries VALUES("19", "Barbados", "BB", "BRB", "1");
INSERT INTO countries VALUES("20", "Belarus", "BY", "BLR", "1");
INSERT INTO countries VALUES("21", "Belgium", "BE", "BEL", "1");
INSERT INTO countries VALUES("22", "Belize", "BZ", "BLZ", "1");
INSERT INTO countries VALUES("23", "Benin", "BJ", "BEN", "1");
INSERT INTO countries VALUES("24", "Bermuda", "BM", "BMU", "1");
INSERT INTO countries VALUES("25", "Bhutan", "BT", "BTN", "1");
INSERT INTO countries VALUES("26", "Bolivia", "BO", "BOL", "1");
INSERT INTO countries VALUES("27", "Bosnia and Herzegowina", "BA", "BIH", "1");
INSERT INTO countries VALUES("28", "Botswana", "BW", "BWA", "1");
INSERT INTO countries VALUES("29", "Bouvet Island", "BV", "BVT", "1");
INSERT INTO countries VALUES("30", "Brazil", "BR", "BRA", "1");
INSERT INTO countries VALUES("31", "British Indian Ocean Territory", "IO", "IOT", "1");
INSERT INTO countries VALUES("32", "Brunei Darussalam", "BN", "BRN", "1");
INSERT INTO countries VALUES("33", "Bulgaria", "BG", "BGR", "1");
INSERT INTO countries VALUES("34", "Burkina Faso", "BF", "BFA", "1");
INSERT INTO countries VALUES("35", "Burundi", "BI", "BDI", "1");
INSERT INTO countries VALUES("36", "Cambodia", "KH", "KHM", "1");
INSERT INTO countries VALUES("37", "Cameroon", "CM", "CMR", "1");
INSERT INTO countries VALUES("38", "Canada", "CA", "CAN", "1");
INSERT INTO countries VALUES("39", "Cape Verde", "CV", "CPV", "1");
INSERT INTO countries VALUES("40", "Cayman Islands", "KY", "CYM", "1");
INSERT INTO countries VALUES("41", "Central African Republic", "CF", "CAF", "1");
INSERT INTO countries VALUES("42", "Chad", "TD", "TCD", "1");
INSERT INTO countries VALUES("43", "Chile", "CL", "CHL", "1");
INSERT INTO countries VALUES("44", "China", "CN", "CHN", "1");
INSERT INTO countries VALUES("45", "Christmas Island", "CX", "CXR", "1");
INSERT INTO countries VALUES("46", "Cocos (Keeling) Islands", "CC", "CCK", "1");
INSERT INTO countries VALUES("47", "Colombia", "CO", "COL", "1");
INSERT INTO countries VALUES("48", "Comoros", "KM", "COM", "1");
INSERT INTO countries VALUES("49", "Congo", "CG", "COG", "1");
INSERT INTO countries VALUES("50", "Cook Islands", "CK", "COK", "1");
INSERT INTO countries VALUES("51", "Costa Rica", "CR", "CRI", "1");
INSERT INTO countries VALUES("52", "Cote D\'Ivoire", "CI", "CIV", "1");
INSERT INTO countries VALUES("53", "Croatia", "HR", "HRV", "1");
INSERT INTO countries VALUES("54", "Cuba", "CU", "CUB", "1");
INSERT INTO countries VALUES("55", "Cyprus", "CY", "CYP", "1");
INSERT INTO countries VALUES("56", "Czech Republic", "CZ", "CZE", "1");
INSERT INTO countries VALUES("57", "Denmark", "DK", "DNK", "1");
INSERT INTO countries VALUES("58", "Djibouti", "DJ", "DJI", "1");
INSERT INTO countries VALUES("59", "Dominica", "DM", "DMA", "1");
INSERT INTO countries VALUES("60", "Dominican Republic", "DO", "DOM", "1");
INSERT INTO countries VALUES("61", "East Timor", "TP", "TMP", "1");
INSERT INTO countries VALUES("62", "Ecuador", "EC", "ECU", "1");
INSERT INTO countries VALUES("63", "Egypt", "EG", "EGY", "1");
INSERT INTO countries VALUES("64", "El Salvador", "SV", "SLV", "1");
INSERT INTO countries VALUES("65", "Equatorial Guinea", "GQ", "GNQ", "1");
INSERT INTO countries VALUES("66", "Eritrea", "ER", "ERI", "1");
INSERT INTO countries VALUES("67", "Estonia", "EE", "EST", "1");
INSERT INTO countries VALUES("68", "Ethiopia", "ET", "ETH", "1");
INSERT INTO countries VALUES("69", "Falkland Islands (Malvinas)", "FK", "FLK", "1");
INSERT INTO countries VALUES("70", "Faroe Islands", "FO", "FRO", "1");
INSERT INTO countries VALUES("71", "Fiji", "FJ", "FJI", "1");
INSERT INTO countries VALUES("72", "Finland", "FI", "FIN", "1");
INSERT INTO countries VALUES("73", "France", "FR", "FRA", "1");
INSERT INTO countries VALUES("74", "France, Metropolitan", "FX", "FXX", "1");
INSERT INTO countries VALUES("75", "French Guiana", "GF", "GUF", "1");
INSERT INTO countries VALUES("76", "French Polynesia", "PF", "PYF", "1");
INSERT INTO countries VALUES("77", "French Southern Territories", "TF", "ATF", "1");
INSERT INTO countries VALUES("78", "Gabon", "GA", "GAB", "1");
INSERT INTO countries VALUES("79", "Gambia", "GM", "GMB", "1");
INSERT INTO countries VALUES("80", "Georgia", "GE", "GEO", "1");
INSERT INTO countries VALUES("81", "Germany", "DE", "DEU", "5");
INSERT INTO countries VALUES("82", "Ghana", "GH", "GHA", "1");
INSERT INTO countries VALUES("83", "Gibraltar", "GI", "GIB", "1");
INSERT INTO countries VALUES("84", "Greece", "GR", "GRC", "1");
INSERT INTO countries VALUES("85", "Greenland", "GL", "GRL", "1");
INSERT INTO countries VALUES("86", "Grenada", "GD", "GRD", "1");
INSERT INTO countries VALUES("87", "Guadeloupe", "GP", "GLP", "1");
INSERT INTO countries VALUES("88", "Guam", "GU", "GUM", "1");
INSERT INTO countries VALUES("89", "Guatemala", "GT", "GTM", "1");
INSERT INTO countries VALUES("90", "Guinea", "GN", "GIN", "1");
INSERT INTO countries VALUES("91", "Guinea-bissau", "GW", "GNB", "1");
INSERT INTO countries VALUES("92", "Guyana", "GY", "GUY", "1");
INSERT INTO countries VALUES("93", "Haiti", "HT", "HTI", "1");
INSERT INTO countries VALUES("94", "Heard and Mc Donald Islands", "HM", "HMD", "1");
INSERT INTO countries VALUES("95", "Honduras", "HN", "HND", "1");
INSERT INTO countries VALUES("96", "Hong Kong", "HK", "HKG", "1");
INSERT INTO countries VALUES("97", "Hungary", "HU", "HUN", "1");
INSERT INTO countries VALUES("98", "Iceland", "IS", "ISL", "1");
INSERT INTO countries VALUES("99", "India", "IN", "IND", "1");
INSERT INTO countries VALUES("100", "Indonesia", "ID", "IDN", "1");
INSERT INTO countries VALUES("101", "Iran (Islamic Republic of)", "IR", "IRN", "1");
INSERT INTO countries VALUES("102", "Iraq", "IQ", "IRQ", "1");
INSERT INTO countries VALUES("103", "Ireland", "IE", "IRL", "1");
INSERT INTO countries VALUES("104", "Israel", "IL", "ISR", "1");
INSERT INTO countries VALUES("105", "Italy", "IT", "ITA", "1");
INSERT INTO countries VALUES("106", "Jamaica", "JM", "JAM", "1");
INSERT INTO countries VALUES("107", "Japan", "JP", "JPN", "1");
INSERT INTO countries VALUES("108", "Jordan", "JO", "JOR", "1");
INSERT INTO countries VALUES("109", "Kazakhstan", "KZ", "KAZ", "1");
INSERT INTO countries VALUES("110", "Kenya", "KE", "KEN", "1");
INSERT INTO countries VALUES("111", "Kiribati", "KI", "KIR", "1");
INSERT INTO countries VALUES("112", "Korea, Democratic People\'s Republic of", "KP", "PRK", "1");
INSERT INTO countries VALUES("113", "Korea, Republic of", "KR", "KOR", "1");
INSERT INTO countries VALUES("114", "Kuwait", "KW", "KWT", "1");
INSERT INTO countries VALUES("115", "Kyrgyzstan", "KG", "KGZ", "1");
INSERT INTO countries VALUES("116", "Lao People\'s Democratic Republic", "LA", "LAO", "1");
INSERT INTO countries VALUES("117", "Latvia", "LV", "LVA", "1");
INSERT INTO countries VALUES("118", "Lebanon", "LB", "LBN", "1");
INSERT INTO countries VALUES("119", "Lesotho", "LS", "LSO", "1");
INSERT INTO countries VALUES("120", "Liberia", "LR", "LBR", "1");
INSERT INTO countries VALUES("121", "Libyan Arab Jamahiriya", "LY", "LBY", "1");
INSERT INTO countries VALUES("122", "Liechtenstein", "LI", "LIE", "1");
INSERT INTO countries VALUES("123", "Lithuania", "LT", "LTU", "1");
INSERT INTO countries VALUES("124", "Luxembourg", "LU", "LUX", "1");
INSERT INTO countries VALUES("125", "Macau", "MO", "MAC", "1");
INSERT INTO countries VALUES("126", "Macedonia, The Former Yugoslav Republic of", "MK", "MKD", "1");
INSERT INTO countries VALUES("127", "Madagascar", "MG", "MDG", "1");
INSERT INTO countries VALUES("128", "Malawi", "MW", "MWI", "1");
INSERT INTO countries VALUES("129", "Malaysia", "MY", "MYS", "1");
INSERT INTO countries VALUES("130", "Maldives", "MV", "MDV", "1");
INSERT INTO countries VALUES("131", "Mali", "ML", "MLI", "1");
INSERT INTO countries VALUES("132", "Malta", "MT", "MLT", "1");
INSERT INTO countries VALUES("133", "Marshall Islands", "MH", "MHL", "1");
INSERT INTO countries VALUES("134", "Martinique", "MQ", "MTQ", "1");
INSERT INTO countries VALUES("135", "Mauritania", "MR", "MRT", "1");
INSERT INTO countries VALUES("136", "Mauritius", "MU", "MUS", "1");
INSERT INTO countries VALUES("137", "Mayotte", "YT", "MYT", "1");
INSERT INTO countries VALUES("138", "Mexico", "MX", "MEX", "1");
INSERT INTO countries VALUES("139", "Micronesia, Federated States of", "FM", "FSM", "1");
INSERT INTO countries VALUES("140", "Moldova, Republic of", "MD", "MDA", "1");
INSERT INTO countries VALUES("141", "Monaco", "MC", "MCO", "1");
INSERT INTO countries VALUES("142", "Mongolia", "MN", "MNG", "1");
INSERT INTO countries VALUES("143", "Montserrat", "MS", "MSR", "1");
INSERT INTO countries VALUES("144", "Morocco", "MA", "MAR", "1");
INSERT INTO countries VALUES("145", "Mozambique", "MZ", "MOZ", "1");
INSERT INTO countries VALUES("146", "Myanmar", "MM", "MMR", "1");
INSERT INTO countries VALUES("147", "Namibia", "NA", "NAM", "1");
INSERT INTO countries VALUES("148", "Nauru", "NR", "NRU", "1");
INSERT INTO countries VALUES("149", "Nepal", "NP", "NPL", "1");
INSERT INTO countries VALUES("150", "Netherlands", "NL", "NLD", "1");
INSERT INTO countries VALUES("151", "Netherlands Antilles", "AN", "ANT", "1");
INSERT INTO countries VALUES("152", "New Caledonia", "NC", "NCL", "1");
INSERT INTO countries VALUES("153", "New Zealand", "NZ", "NZL", "1");
INSERT INTO countries VALUES("154", "Nicaragua", "NI", "NIC", "1");
INSERT INTO countries VALUES("155", "Niger", "NE", "NER", "1");
INSERT INTO countries VALUES("156", "Nigeria", "NG", "NGA", "1");
INSERT INTO countries VALUES("157", "Niue", "NU", "NIU", "1");
INSERT INTO countries VALUES("158", "Norfolk Island", "NF", "NFK", "1");
INSERT INTO countries VALUES("159", "Northern Mariana Islands", "MP", "MNP", "1");
INSERT INTO countries VALUES("160", "Norway", "NO", "NOR", "1");
INSERT INTO countries VALUES("161", "Oman", "OM", "OMN", "1");
INSERT INTO countries VALUES("162", "Pakistan", "PK", "PAK", "1");
INSERT INTO countries VALUES("163", "Palau", "PW", "PLW", "1");
INSERT INTO countries VALUES("164", "Panama", "PA", "PAN", "1");
INSERT INTO countries VALUES("165", "Papua New Guinea", "PG", "PNG", "1");
INSERT INTO countries VALUES("166", "Paraguay", "PY", "PRY", "1");
INSERT INTO countries VALUES("167", "Peru", "PE", "PER", "1");
INSERT INTO countries VALUES("168", "Philippines", "PH", "PHL", "1");
INSERT INTO countries VALUES("169", "Pitcairn", "PN", "PCN", "1");
INSERT INTO countries VALUES("170", "Poland", "PL", "POL", "1");
INSERT INTO countries VALUES("171", "Portugal", "PT", "PRT", "1");
INSERT INTO countries VALUES("172", "Puerto Rico", "PR", "PRI", "1");
INSERT INTO countries VALUES("173", "Qatar", "QA", "QAT", "1");
INSERT INTO countries VALUES("174", "Reunion", "RE", "REU", "1");
INSERT INTO countries VALUES("175", "Romania", "RO", "ROM", "1");
INSERT INTO countries VALUES("176", "Russian Federation", "RU", "RUS", "1");
INSERT INTO countries VALUES("177", "Rwanda", "RW", "RWA", "1");
INSERT INTO countries VALUES("178", "Saint Kitts and Nevis", "KN", "KNA", "1");
INSERT INTO countries VALUES("179", "Saint Lucia", "LC", "LCA", "1");
INSERT INTO countries VALUES("180", "Saint Vincent and the Grenadines", "VC", "VCT", "1");
INSERT INTO countries VALUES("181", "Samoa", "WS", "WSM", "1");
INSERT INTO countries VALUES("182", "San Marino", "SM", "SMR", "1");
INSERT INTO countries VALUES("183", "Sao Tome and Principe", "ST", "STP", "1");
INSERT INTO countries VALUES("184", "Saudi Arabia", "SA", "SAU", "1");
INSERT INTO countries VALUES("185", "Senegal", "SN", "SEN", "1");
INSERT INTO countries VALUES("186", "Seychelles", "SC", "SYC", "1");
INSERT INTO countries VALUES("187", "Sierra Leone", "SL", "SLE", "1");
INSERT INTO countries VALUES("188", "Singapore", "SG", "SGP", "4");
INSERT INTO countries VALUES("189", "Slovakia (Slovak Republic)", "SK", "SVK", "1");
INSERT INTO countries VALUES("190", "Slovenia", "SI", "SVN", "1");
INSERT INTO countries VALUES("191", "Solomon Islands", "SB", "SLB", "1");
INSERT INTO countries VALUES("192", "Somalia", "SO", "SOM", "1");
INSERT INTO countries VALUES("193", "South Africa", "ZA", "ZAF", "1");
INSERT INTO countries VALUES("194", "South Georgia and the South Sandwich Islands", "GS", "SGS", "1");
INSERT INTO countries VALUES("195", "Spain", "ES", "ESP", "3");
INSERT INTO countries VALUES("196", "Sri Lanka", "LK", "LKA", "1");
INSERT INTO countries VALUES("197", "St. Helena", "SH", "SHN", "1");
INSERT INTO countries VALUES("198", "St. Pierre and Miquelon", "PM", "SPM", "1");
INSERT INTO countries VALUES("199", "Sudan", "SD", "SDN", "1");
INSERT INTO countries VALUES("200", "Suriname", "SR", "SUR", "1");
INSERT INTO countries VALUES("201", "Svalbard and Jan Mayen Islands", "SJ", "SJM", "1");
INSERT INTO countries VALUES("202", "Swaziland", "SZ", "SWZ", "1");
INSERT INTO countries VALUES("203", "Sweden", "SE", "SWE", "1");
INSERT INTO countries VALUES("204", "Switzerland", "CH", "CHE", "1");
INSERT INTO countries VALUES("205", "Syrian Arab Republic", "SY", "SYR", "1");
INSERT INTO countries VALUES("206", "Taiwan", "TW", "TWN", "1");
INSERT INTO countries VALUES("207", "Tajikistan", "TJ", "TJK", "1");
INSERT INTO countries VALUES("208", "Tanzania, United Republic of", "TZ", "TZA", "1");
INSERT INTO countries VALUES("209", "Thailand", "TH", "THA", "1");
INSERT INTO countries VALUES("210", "Togo", "TG", "TGO", "1");
INSERT INTO countries VALUES("211", "Tokelau", "TK", "TKL", "1");
INSERT INTO countries VALUES("212", "Tonga", "TO", "TON", "1");
INSERT INTO countries VALUES("213", "Trinidad and Tobago", "TT", "TTO", "1");
INSERT INTO countries VALUES("214", "Tunisia", "TN", "TUN", "1");
INSERT INTO countries VALUES("215", "Turkey", "TR", "TUR", "1");
INSERT INTO countries VALUES("216", "Turkmenistan", "TM", "TKM", "1");
INSERT INTO countries VALUES("217", "Turks and Caicos Islands", "TC", "TCA", "1");
INSERT INTO countries VALUES("218", "Tuvalu", "TV", "TUV", "1");
INSERT INTO countries VALUES("219", "Uganda", "UG", "UGA", "1");
INSERT INTO countries VALUES("220", "Ukraine", "UA", "UKR", "1");
INSERT INTO countries VALUES("221", "United Arab Emirates", "AE", "ARE", "1");
INSERT INTO countries VALUES("222", "United Kingdom", "GB", "GBR", "1");
INSERT INTO countries VALUES("223", "United States", "US", "USA", "2");
INSERT INTO countries VALUES("224", "United States Minor Outlying Islands", "UM", "UMI", "1");
INSERT INTO countries VALUES("225", "Uruguay", "UY", "URY", "1");
INSERT INTO countries VALUES("226", "Uzbekistan", "UZ", "UZB", "1");
INSERT INTO countries VALUES("227", "Vanuatu", "VU", "VUT", "1");
INSERT INTO countries VALUES("228", "Vatican City State (Holy See)", "VA", "VAT", "1");
INSERT INTO countries VALUES("229", "Venezuela", "VE", "VEN", "1");
INSERT INTO countries VALUES("230", "Viet Nam", "VN", "VNM", "1");
INSERT INTO countries VALUES("231", "Virgin Islands (British)", "VG", "VGB", "1");
INSERT INTO countries VALUES("232", "Virgin Islands (U.S.)", "VI", "VIR", "1");
INSERT INTO countries VALUES("233", "Wallis and Futuna Islands", "WF", "WLF", "1");
INSERT INTO countries VALUES("234", "Western Sahara", "EH", "ESH", "1");
INSERT INTO countries VALUES("235", "Yemen", "YE", "YEM", "1");
INSERT INTO countries VALUES("236", "Yugoslavia", "YU", "YUG", "1");
INSERT INTO countries VALUES("237", "Zaire", "ZR", "ZAR", "1");
INSERT INTO countries VALUES("238", "Zambia", "ZM", "ZMB", "1");
INSERT INTO countries VALUES("239", "Zimbabwe", "ZW", "ZWE", "1");


#
# Table structure for table 'currencies'
#

CREATE TABLE `currencies` (
  `currencies_id` int(11) NOT NULL auto_increment,
  `title` varchar(32) NOT NULL default '',
  `code` char(3) NOT NULL default '',
  `symbol_left` varchar(12) default NULL,
  `symbol_right` varchar(12) default NULL,
  `decimal_point` char(1) default NULL,
  `thousands_point` char(1) default NULL,
  `decimal_places` char(1) default NULL,
  `value` float(13,8) default NULL,
  `last_updated` datetime default NULL,
  PRIMARY KEY  (`currencies_id`),
  KEY `idx_currencies_code` (`code`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'currencies'
#
INSERT INTO currencies VALUES("1", "US Dollar", "USD", "$", "", ".", ",", "2", "1.00000000", "2008-06-21 14:57:49");
INSERT INTO currencies VALUES("2", "Euro", "EUR", "", "EUR", ".", ",", "2", "1.10360003", "2008-06-21 14:57:49");
INSERT INTO currencies VALUES("3", "Peso Mexicano", "MXN", "$", "", ".", ",", "2", "1.00000000", NULL);


#
# Table structure for table 'customers'
#

CREATE TABLE `customers` (
  `customers_id` int(11) NOT NULL auto_increment,
  `customers_gender` char(1) NOT NULL default '',
  `customers_firstname` varchar(32) NOT NULL default '',
  `customers_lastname` varchar(32) NOT NULL default '',
  `customers_dob` datetime NOT NULL default '0000-00-00 00:00:00',
  `customers_email_address` varchar(96) NOT NULL default '',
  `customers_default_address_id` int(11) default NULL,
  `customers_telephone` varchar(32) NOT NULL default '',
  `customers_fax` varchar(32) default NULL,
  `customers_password` varchar(40) NOT NULL default '',
  `customers_newsletter` char(1) default NULL,
  PRIMARY KEY  (`customers_id`),
  KEY `idx_customers_email_address` (`customers_email_address`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'customers'
#


#
# Table structure for table 'customers_basket'
#

CREATE TABLE `customers_basket` (
  `customers_basket_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `products_id` tinytext NOT NULL,
  `customers_basket_quantity` int(2) NOT NULL default '0',
  `final_price` decimal(15,4) default NULL,
  `customers_basket_date_added` varchar(8) default NULL,
  PRIMARY KEY  (`customers_basket_id`),
  KEY `idx_customers_basket_customers_id` (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'customers_basket'
#


#
# Table structure for table 'customers_basket_attributes'
#

CREATE TABLE `customers_basket_attributes` (
  `customers_basket_attributes_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `products_id` tinytext NOT NULL,
  `products_options_id` int(11) NOT NULL default '0',
  `products_options_value_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`customers_basket_attributes_id`),
  KEY `idx_customers_basket_att_customers_id` (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'customers_basket_attributes'
#


#
# Table structure for table 'customers_info'
#

CREATE TABLE `customers_info` (
  `customers_info_id` int(11) NOT NULL default '0',
  `customers_info_date_of_last_logon` datetime default NULL,
  `customers_info_number_of_logons` int(5) default NULL,
  `customers_info_date_account_created` datetime default NULL,
  `customers_info_date_account_last_modified` datetime default NULL,
  `global_product_notifications` int(1) default '0',
  PRIMARY KEY  (`customers_info_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'customers_info'
#


#
# Table structure for table 'geo_zones'
#

CREATE TABLE `geo_zones` (
  `geo_zone_id` int(11) NOT NULL auto_increment,
  `geo_zone_name` varchar(32) NOT NULL default '',
  `geo_zone_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`geo_zone_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'geo_zones'
#
INSERT INTO geo_zones VALUES("1", "Florida", "Florida local sales tax zone", NULL, "2008-06-21 14:57:49");


#
# Table structure for table 'languages'
#

CREATE TABLE `languages` (
  `languages_id` int(11) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `code` char(2) NOT NULL default '',
  `image` varchar(64) default NULL,
  `directory` varchar(32) default NULL,
  `sort_order` int(3) default NULL,
  PRIMARY KEY  (`languages_id`),
  KEY `IDX_LANGUAGES_NAME` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'languages'
#
INSERT INTO languages VALUES("3", "Espaol", "es", "icon.gif", "espanol", "3");


#
# Table structure for table 'manufacturers'
#

CREATE TABLE `manufacturers` (
  `manufacturers_id` int(11) NOT NULL auto_increment,
  `manufacturers_name` varchar(32) NOT NULL default '',
  `manufacturers_image` varchar(64) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'manufacturers'
#
INSERT INTO manufacturers VALUES("1", "Matrox", "manufacturer_matrox.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("2", "Microsoft", "manufacturer_microsoft.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("3", "Warner", "manufacturer_warner.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("4", "Fox", "manufacturer_fox.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("5", "Logitech", "manufacturer_logitech.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("6", "Canon", "manufacturer_canon.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("7", "Sierra", "manufacturer_sierra.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("8", "GT Interactive", "manufacturer_gt_interactive.gif", "2008-06-21 14:57:49", NULL);
INSERT INTO manufacturers VALUES("9", "Hewlett Packard", "manufacturer_hewlett_packard.gif", "2008-06-21 14:57:49", NULL);


#
# Table structure for table 'manufacturers_info'
#

CREATE TABLE `manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `manufacturers_url` varchar(255) NOT NULL default '',
  `url_clicked` int(5) NOT NULL default '0',
  `date_last_click` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'manufacturers_info'
#
INSERT INTO manufacturers_info VALUES("1", "1", "http://www.matrox.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("1", "2", "http://www.matrox.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("1", "3", "http://www.matrox.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("2", "1", "http://www.microsoft.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("2", "2", "http://www.microsoft.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("2", "3", "http://www.microsoft.es", "0", NULL);
INSERT INTO manufacturers_info VALUES("3", "1", "http://www.warner.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("3", "2", "http://www.warner.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("3", "3", "http://www.warner.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("4", "1", "http://www.fox.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("4", "2", "http://www.fox.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("4", "3", "http://www.fox.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("5", "1", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("5", "2", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("5", "3", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("6", "1", "http://www.canon.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("6", "2", "http://www.canon.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("6", "3", "http://www.canon.es", "0", NULL);
INSERT INTO manufacturers_info VALUES("7", "1", "http://www.sierra.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("7", "2", "http://www.sierra.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("7", "3", "http://www.sierra.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("8", "1", "http://www.infogrames.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("8", "2", "http://www.infogrames.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("8", "3", "http://www.infogrames.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("9", "1", "http://www.hewlettpackard.com", "0", NULL);
INSERT INTO manufacturers_info VALUES("9", "2", "http://www.hewlettpackard.de", "0", NULL);
INSERT INTO manufacturers_info VALUES("9", "3", "http://welcome.hp.com/country/es/spa/welcome.htm", "0", NULL);


#
# Table structure for table 'newsletters'
#

CREATE TABLE `newsletters` (
  `newsletters_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `module` varchar(255) NOT NULL default '',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_sent` datetime default NULL,
  `status` int(1) default NULL,
  `locked` int(1) default '0',
  PRIMARY KEY  (`newsletters_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'newsletters'
#


#
# Table structure for table 'orders'
#

CREATE TABLE `orders` (
  `orders_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL default '0',
  `customers_name` varchar(64) NOT NULL default '',
  `customers_company` varchar(32) default NULL,
  `customers_street_address` varchar(64) NOT NULL default '',
  `customers_suburb` varchar(32) default NULL,
  `customers_city` varchar(32) NOT NULL default '',
  `customers_postcode` varchar(10) NOT NULL default '',
  `customers_state` varchar(32) default NULL,
  `customers_country` varchar(32) NOT NULL default '',
  `customers_telephone` varchar(32) NOT NULL default '',
  `customers_email_address` varchar(96) NOT NULL default '',
  `customers_address_format_id` int(5) NOT NULL default '0',
  `delivery_name` varchar(64) NOT NULL default '',
  `delivery_company` varchar(32) default NULL,
  `delivery_street_address` varchar(64) NOT NULL default '',
  `delivery_suburb` varchar(32) default NULL,
  `delivery_city` varchar(32) NOT NULL default '',
  `delivery_postcode` varchar(10) NOT NULL default '',
  `delivery_state` varchar(32) default NULL,
  `delivery_country` varchar(32) NOT NULL default '',
  `delivery_address_format_id` int(5) NOT NULL default '0',
  `billing_name` varchar(64) NOT NULL default '',
  `billing_company` varchar(32) default NULL,
  `billing_street_address` varchar(64) NOT NULL default '',
  `billing_suburb` varchar(32) default NULL,
  `billing_city` varchar(32) NOT NULL default '',
  `billing_postcode` varchar(10) NOT NULL default '',
  `billing_state` varchar(32) default NULL,
  `billing_country` varchar(32) NOT NULL default '',
  `billing_address_format_id` int(5) NOT NULL default '0',
  `payment_method` varchar(255) NOT NULL default '',
  `cc_type` varchar(20) default NULL,
  `cc_owner` varchar(64) default NULL,
  `cc_number` varchar(32) default NULL,
  `cc_expires` varchar(4) default NULL,
  `last_modified` datetime default NULL,
  `date_purchased` datetime default NULL,
  `orders_status` int(5) NOT NULL default '0',
  `orders_date_finished` datetime default NULL,
  `currency` char(3) default NULL,
  `currency_value` decimal(14,6) default NULL,
  PRIMARY KEY  (`orders_id`),
  KEY `idx_orders_customers_id` (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders'
#


#
# Table structure for table 'orders_products'
#

CREATE TABLE `orders_products` (
  `orders_products_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `products_id` int(11) NOT NULL default '0',
  `products_model` varchar(12) default NULL,
  `products_name` varchar(64) NOT NULL default '',
  `products_price` decimal(15,4) NOT NULL default '0.0000',
  `final_price` decimal(15,4) NOT NULL default '0.0000',
  `products_tax` decimal(7,4) NOT NULL default '0.0000',
  `products_quantity` int(2) NOT NULL default '0',
  PRIMARY KEY  (`orders_products_id`),
  KEY `idx_orders_products_orders_id` (`orders_id`),
  KEY `idx_orders_products_products_id` (`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_products'
#


#
# Table structure for table 'orders_products_attributes'
#

CREATE TABLE `orders_products_attributes` (
  `orders_products_attributes_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_products_id` int(11) NOT NULL default '0',
  `products_options` varchar(32) NOT NULL default '',
  `products_options_values` varchar(32) NOT NULL default '',
  `options_values_price` decimal(15,4) NOT NULL default '0.0000',
  `price_prefix` char(1) NOT NULL default '',
  PRIMARY KEY  (`orders_products_attributes_id`),
  KEY `idx_orders_products_att_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_products_attributes'
#


#
# Table structure for table 'orders_products_download'
#

CREATE TABLE `orders_products_download` (
  `orders_products_download_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_products_id` int(11) NOT NULL default '0',
  `orders_products_filename` varchar(255) NOT NULL default '',
  `download_maxdays` int(2) NOT NULL default '0',
  `download_count` int(2) NOT NULL default '0',
  PRIMARY KEY  (`orders_products_download_id`),
  KEY `idx_orders_products_download_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_products_download'
#


#
# Table structure for table 'orders_status'
#

CREATE TABLE `orders_status` (
  `orders_status_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `orders_status_name` varchar(32) NOT NULL default '',
  `public_flag` int(11) default '1',
  `downloads_flag` int(11) default '0',
  PRIMARY KEY  (`orders_status_id`,`language_id`),
  KEY `idx_orders_status_name` (`orders_status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_status'
#
INSERT INTO orders_status VALUES("1", "1", "Pending", "1", "0");
INSERT INTO orders_status VALUES("1", "2", "Offen", "1", "0");
INSERT INTO orders_status VALUES("1", "3", "Pendiente", "1", "0");
INSERT INTO orders_status VALUES("2", "1", "Processing", "1", "1");
INSERT INTO orders_status VALUES("2", "2", "In Bearbeitung", "1", "1");
INSERT INTO orders_status VALUES("2", "3", "Proceso", "1", "1");
INSERT INTO orders_status VALUES("3", "1", "Delivered", "1", "1");
INSERT INTO orders_status VALUES("3", "2", "Versendet", "1", "1");
INSERT INTO orders_status VALUES("3", "3", "Entregado", "1", "1");


#
# Table structure for table 'orders_status_history'
#

CREATE TABLE `orders_status_history` (
  `orders_status_history_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_status_id` int(5) NOT NULL default '0',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `customer_notified` int(1) default '0',
  `comments` text,
  PRIMARY KEY  (`orders_status_history_id`),
  KEY `idx_orders_status_history_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_status_history'
#


#
# Table structure for table 'orders_total'
#

CREATE TABLE `orders_total` (
  `orders_total_id` int(10) unsigned NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `text` varchar(255) NOT NULL default '',
  `value` decimal(15,4) NOT NULL default '0.0000',
  `class` varchar(32) NOT NULL default '',
  `sort_order` int(11) NOT NULL default '0',
  PRIMARY KEY  (`orders_total_id`),
  KEY `idx_orders_total_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'orders_total'
#


#
# Table structure for table 'products'
#

CREATE TABLE `products` (
  `products_id` int(11) NOT NULL auto_increment,
  `products_quantity` int(4) NOT NULL default '0',
  `products_model` varchar(12) default NULL,
  `products_image` varchar(64) default NULL,
  `products_price` decimal(15,4) NOT NULL default '0.0000',
  `products_date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `products_last_modified` datetime default NULL,
  `products_date_available` datetime default NULL,
  `products_weight` decimal(5,2) NOT NULL default '0.00',
  `products_status` tinyint(1) NOT NULL default '0',
  `products_tax_class_id` int(11) NOT NULL default '0',
  `manufacturers_id` int(11) default NULL,
  `products_ordered` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`),
  KEY `idx_products_model` (`products_model`),
  KEY `idx_products_date_added` (`products_date_added`)
) ENGINE=MyISAM AUTO_INCREMENT=187 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products'
#
INSERT INTO products VALUES("77", "0", "", "22T_desmalezadora_shindaiwa.png", "0.0000", "2008-07-05 14:13:38", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("74", "0", "", "C230_desmalezadora_shindaiwa.png", "0.0000", "2008-07-05 14:00:34", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("75", "0", "", "BP35_desmalezadora_shindaiwa.png", "0.0000", "2008-07-05 14:08:24", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("76", "0", "", "BP450_desmalezadora_shindaiwa.png", "0.0000", "2008-07-05 14:11:00", "2008-07-05 14:11:29", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("72", "0", "", "LE230_Orilladora_shindaiwa.png", "0.0000", "2008-07-05 13:47:56", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("73", "0", "", "C35_desmalezadora_shindaiwa.png", "0.0000", "2008-07-05 13:52:20", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("71", "0", "", "700RR_orilladora_ryobi.png", "0.0000", "2008-07-05 13:42:55", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("64", "0", "", "desmalezadora_740T_oleo.png", "0.0000", "2008-07-05 13:19:12", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("65", "0", "", "PT240_orilladora_partner.png", "0.0000", "2008-07-05 13:21:48", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("66", "0", "", "ELIT4100_desmalizadora_partn.png", "0.0000", "2008-07-05 13:24:48", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("67", "0", "", "P1279_orilladora_poulan.png", "0.0000", "2008-07-05 13:26:58", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("68", "0", "", "ryobi_R766R_desmalezadora.png", "0.0000", "2008-07-05 13:31:28", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("69", "0", "", "890R_Desmalezadora_ryobi.png", "0.0000", "2008-07-05 13:34:17", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("70", "0", "", "750R_orilladora_ryobi.png", "0.0000", "2008-07-05 13:40:30", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("63", "0", "", "753T_desmalezadora_oleomac.png", "0.0000", "2008-07-05 13:16:23", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("52", "0", "", "232lh11_desmalezadora_husqvarna.png", "0.0000", "2008-07-02 17:30:47", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("41", "0", "", "AFQ280_aspiradora_masisa.png", "0.0000", "2008-07-02 16:48:19", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("42", "0", "", "aspiradora_masisa_ac10.png", "0.0000", "2008-07-02 16:51:28", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("43", "0", "", "PU49_pulidora_masisa.png", "0.0000", "2008-07-02 16:56:32", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("44", "0", "", "D825SD_desmalezadora_desorilladora.png", "0.0000", "2008-07-02 17:03:27", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("45", "0", "", "D825SB_desmalezadora.png", "0.0000", "2008-07-02 17:06:34", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("46", "0", "", "D725CD_desorilladora_homelite.png", "0.0000", "2008-07-02 17:09:37", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("47", "0", "", "265RX_desmalezadora_honda.png", "0.0000", "2008-07-02 17:13:49", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("48", "0", "", "265RX_husqvarna_desmalezadora.png", "0.0000", "2008-07-02 17:18:02", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("49", "0", "", "250RX_husqvarna_desmalezadora.png", "0.0000", "2008-07-02 17:21:33", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("50", "0", "", "240R_desmalezadora_husqvarna.png", "0.0000", "2008-07-02 17:25:03", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("51", "0", "", "235r_desmalezadora_husqvarna.png", "0.0000", "2008-07-02 17:27:48", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("28", "0", "", "Untitled-2.jpg", "0.0000", "2008-06-22 23:52:03", "2008-07-01 23:57:59", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("33", "0", "", "aspiradora_masisa_afqfil.png", "0.0000", "2008-07-01 20:01:49", "2008-07-01 20:03:35", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("32", "0", "", "aspiradora_am1.png", "0.0000", "2008-07-01 17:37:59", "2008-07-01 19:56:14", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("78", "0", "", "140_desmalezadora_solo.png", "0.0000", "2008-07-07 11:57:59", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("79", "0", "", "134_desmalezadora_solo.png", "0.0000", "2008-07-07 12:00:57", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("80", "0", "", "FS85_demalezadora_stihl.png", "0.0000", "2008-07-07 12:04:54", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("81", "0", "", "FS55_desmalezadora_stihl.png", "0.0000", "2008-07-07 12:08:55", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("82", "0", "", "FS45_orilladora_stihl.png", "0.0000", "2008-07-07 12:11:38", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("83", "0", "", "FS400K_desmalezadora_stihl.png", "0.0000", "2008-07-07 12:16:19", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("84", "0", "", "FS200_desmalezadora_stihl.png", "0.0000", "2008-07-07 12:19:12", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("85", "0", "", "TBC-430PF_desmalezadora_tanaka.png", "0.0000", "2008-07-07 12:23:16", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("86", "0", "", "EL-14_motosierra_homelite.png", "0.0000", "2008-07-07 12:32:41", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("87", "0", "", "D4550B-20PT_motosierra_homelite.png", "0.0000", "2008-07-07 12:40:20", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("88", "0", "", "D3850B-16PT_motosierra_homelite.png", "0.0000", "2008-07-07 12:45:16", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("89", "0", "", "D3300-14_motosierra_homelite.png", "0.0000", "2008-07-07 12:48:40", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("90", "0", "", "61-20_motosierra_husqvarna.png", "0.0000", "2008-07-10 17:59:14", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("91", "0", "", "55-24_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:18:38", "2008-07-13 16:09:51", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("92", "0", "", "394XP-34_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:19:16", "2008-07-13 16:10:24", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("93", "0", "", "372XP-20_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:19:36", "2008-07-13 16:12:35", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("94", "0", "", "365-20_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:19:57", "2008-07-13 16:14:01", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("95", "0", "", "3120XP-28_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:20:23", "2008-07-13 16:42:17", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("96", "0", "", "288XP-28_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:20:43", "2008-07-13 16:43:54", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("97", "0", "", "281XP-24_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:21:04", "2008-07-13 16:45:24", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("100", "0", "", "136-18_motosierra_husqvarna.png", "0.0000", "2008-07-13 15:24:09", "2008-07-13 16:47:30", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("101", "0", "", "325P4_motosierra_telescopica_husqvarna.png", "0.0000", "2008-07-13 15:24:33", "2008-07-13 16:49:24", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("102", "0", "", "250PS_motosierra_telescopica_husqvarna.png", "0.0000", "2008-07-13 15:24:53", "2008-07-13 16:50:40", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("103", "0", "", "E140F_motosierra_electrica_oleo-mac.png", "0.0000", "2008-07-13 16:54:13", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("104", "0", "", "999-36_motosierra_oleo-mac.png", "0.0000", "2008-07-13 16:59:20", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("105", "0", "", "971-25_motosierra_oleo-mac.png", "0.0000", "2008-07-13 17:03:51", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("106", "0", "", "956-20_motosierra_electrica.png", "0.0000", "2008-07-13 17:06:01", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("107", "0", "", "251-18_motosierra_oleo-mac.png", "0.0000", "2008-07-13 17:07:43", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("108", "0", "", "PM72-28_motosierra_partner.png", "0.0000", "2008-07-16 21:45:54", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("109", "0", "", "PM46-18_motosierra_partner.png", "0.0000", "2008-07-16 21:49:38", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("110", "0", "", "MAC538-16_motosierra_partner.png", "0.0000", "2008-07-16 21:51:58", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("111", "0", "", "2150-16_motosierra_poulan.png", "0.0000", "2008-07-16 21:53:35", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("112", "0", "", "757-28_motosierra_shindaiwa.png", "0.0000", "2008-07-16 21:56:21", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("113", "0", "", "577-24_motosierra_shindaiwa.png", "0.0000", "2008-07-16 22:01:35", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("114", "0", "", "488-20_motosierra_shindaiwa.png", "0.0000", "2008-07-16 22:06:49", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("115", "0", "", "377-16_motosierra_shindaiwa.png", "0.0000", "2008-07-16 22:08:40", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("116", "0", "", "667-28_motosierra_solo.png", "0.0000", "2008-07-16 22:11:59", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("117", "0", "", "076-36_motosierra_stihl.png", "0.0000", "2008-07-16 22:20:34", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("118", "0", "", "070-36_motosierra_stihl.png", "0.0000", "2008-07-16 22:25:15", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("119", "0", "", "066-30_motosierra_stihl.png", "0.0000", "2008-07-16 22:27:56", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("120", "0", "", "051-30_motosierra_stihl.png", "0.0000", "2008-07-16 22:30:11", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("121", "0", "", "MS390_motosierra_stihl.png", "0.0000", "2008-07-16 22:32:25", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("122", "0", "", "038-30_motosierra_stihl.png", "0.0000", "2008-07-16 22:34:47", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("123", "0", "", "036-25_motosierra_stihl.png", "0.0000", "2008-07-16 22:36:56", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("124", "0", "", "029-20_motosierra_stihl.png", "0.0000", "2008-07-16 22:39:07", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("125", "0", "", "025-18_motosierra_stihl.png", "0.0000", "2008-07-16 22:40:59", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("126", "0", "", "021-16_motosierra_stihl.png", "0.0000", "2008-07-16 22:42:39", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("127", "0", "", "017_motosierra_stihl.png", "0.0000", "2008-07-16 22:44:17", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("128", "0", "", "HT75_otosierra_telescopica_stihl.png", "0.0000", "2008-07-16 22:46:52", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("129", "0", "", "E180C_motosierra_electrica_stihl.png", "0.0000", "2008-07-16 22:49:12", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("130", "0", "", "E140_motosierra_electrica_stihl.png", "0.0000", "2008-07-16 22:51:52", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("131", "0", "", "TM660F_tractor_mtd.png", "0.0000", "2008-07-16 22:58:02", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("132", "0", "", "MTDM660G_tractor_mtd.png", "0.0000", "2008-07-16 23:01:49", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("133", "0", "", "MTD340_cultivador_mtd.png", "0.0000", "2008-07-16 23:05:39", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("134", "0", "", "544886_aireadora_ryan.png", "0.0000", "2008-07-16 23:07:46", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("135", "0", "", "544844_carpeteadora_ryan.png", "0.0000", "2008-07-16 23:10:13", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("136", "0", "", "MTDU804H_tractor_yard-man.png", "0.0000", "2008-07-16 23:14:53", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("137", "0", "", "D604G_tractor_yard-man.png", "0.0000", "2008-07-16 23:18:17", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("138", "0", "", "L80A_fumigadora_cifarelli.png", "0.0000", "2008-07-16 23:22:41", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("139", "0", "", "D825SD_Sopladora_Mano_homelite.png", "0.0000", "2008-07-16 23:26:10", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("140", "0", "", "D25MHV_sopladora_aspiradora_homelite.png", "0.0000", "2008-07-16 23:30:18", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("141", "0", "", "CSSS21_cortasetos_homelite.png", "0.0000", "2008-07-16 23:33:33", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("142", "0", "", "400H_Cortasetos_husqvarna.png", "0.0000", "2008-07-16 23:36:17", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("143", "0", "", "325HS75_cortasetos_husqvarn.png", "0.0000", "2008-07-16 23:39:15", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("144", "0", "", "MTL50_perforadora_oleo-mac.png", "0.0000", "2008-07-16 23:42:27", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("145", "0", "", "MTL50_perforadora_oleo-mac.png", "0.0000", "2008-07-16 23:44:59", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("146", "0", "", "AM180_fumigadora_oleo-mac.png", "0.0000", "2008-07-16 23:47:56", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("147", "0", "", "AM150_fumigadora_oleo-mac.png", "0.0000", "2008-07-16 23:50:53", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("148", "0", "", "R310BVR_Sopladora_Aspiradora_Ryobi.png", "0.0000", "2008-07-16 23:54:15", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("149", "0", "", "HT230_cortasetos_shindaiwa.png", "0.0000", "2008-07-17 00:01:16", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("150", "0", "", "EB480_Sopladora_Mochila_shindaiwa.png", "0.0000", "2008-07-17 00:04:26", "2008-07-17 00:05:46", NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("151", "0", "", "EB240_Sopladora_Mano_shindaiwa.png", "0.0000", "2008-07-17 00:09:14", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("152", "0", "", "423_fumigadora_solo.png", "0.0000", "2008-07-17 00:18:39", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("153", "0", "", "450_Fumigadora_solo.png", "0.0000", "2008-07-17 00:22:35", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("154", "0", "", "TS510_Tronzadora_stihl.png", "0.0000", "2008-07-17 00:26:22", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("155", "0", "", "TS400_Tronzadora_stihl.png", "0.0000", "2008-07-17 00:31:47", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("156", "0", "", "SR400_Fumigadora_stihl.png", "0.0000", "2008-07-17 00:34:47", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("157", "0", "", "HS75_Cortasetos_stihl.png", "0.0000", "2008-07-17 00:37:18", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("158", "0", "", "HL75_Cortasetos_Telescopico_stihl.png", "0.0000", "2008-07-17 00:40:17", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("159", "0", "", "BR420_Sopladora_Mochila_stihl.png", "0.0000", "2008-07-17 00:43:11", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("160", "0", "", "BG-85_Sopladora_Mano_stihl.png", "0.0000", "2008-07-17 00:45:59", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("161", "0", "", "R390_podadora_electrica_bonasa.png", "0.0000", "2008-07-31 12:17:09", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("162", "0", "", "PBG-53BS-Podadora-de-Carrete_bonasa.png", "0.0000", "2008-07-31 12:20:53", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("163", "0", "", "PBC-50E_podadora_bonasa.png", "0.0000", "2008-07-31 12:23:08", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("164", "0", "", "PB20-G_podadora_bonasa.png", "0.0000", "2008-07-31 12:25:38", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("165", "0", "", "429721-podadora_bonasa.png", "0.0000", "2008-07-31 12:27:34", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("168", "0", "", "MT020C-podadora-mtd.png", "0.0000", "2008-07-31 12:44:00", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("169", "0", "", "MTD514_Podadora.png", "0.0000", "2008-07-31 12:47:27", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("170", "0", "", "428C-podadora-mtd.png", "0.0000", "2008-07-31 12:50:20", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("171", "0", "", "201G-podadora-mtd.png", "0.0000", "2008-07-31 12:52:08", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("172", "0", "", "588-podadora-mtd.png", "0.0000", "2008-07-31 12:53:26", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("173", "0", "", "HW6-podadora-murray.png", "0.0000", "2008-07-31 12:57:12", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("174", "0", "", "E50-podadora-murray.png", "0.0000", "2008-07-31 12:59:43", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("175", "0", "", "E20-podadora-murray.png", "0.0000", "2008-07-31 13:01:25", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("176", "0", "", "PT22-podadora-partner.png", "0.0000", "2008-07-31 13:03:55", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("177", "0", "", "PT21-Podadora-partner.png", "0.0000", "2008-07-31 13:05:57", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("178", "0", "", "35N205-Podadora-partner.png", "0.0000", "2008-07-31 13:08:10", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("179", "0", "", "P2255H-Podadora-truper.png", "0.0000", "2008-07-31 13:10:54", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("180", "0", "", "P2240-Podadora-truper.png", "0.0000", "2008-07-31 13:12:44", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("181", "0", "", "P2150B-Podadora-truper.png", "0.0000", "2008-07-31 13:17:26", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("182", "0", "", "P2035-Podadora-truper.png", "0.0000", "2008-07-31 13:19:48", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("183", "0", "", "MT106C-Podadora-yardman.png", "0.0000", "2008-07-31 13:22:21", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("184", "0", "", "589C-Podadora-yardman.png", "0.0000", "2008-07-31 13:24:33", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("185", "0", "", "559K-Podadora-yardman.png", "0.0000", "2008-07-31 13:27:04", NULL, NULL, "0.00", "1", "0", "0", "0");
INSERT INTO products VALUES("186", "0", "", "549C-Podadora-yardman.png", "0.0000", "2008-07-31 13:29:09", NULL, NULL, "0.00", "1", "0", "0", "0");


#
# Table structure for table 'products_attributes'
#

CREATE TABLE `products_attributes` (
  `products_attributes_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `options_id` int(11) NOT NULL default '0',
  `options_values_id` int(11) NOT NULL default '0',
  `options_values_price` decimal(15,4) NOT NULL default '0.0000',
  `price_prefix` char(1) NOT NULL default '',
  PRIMARY KEY  (`products_attributes_id`),
  KEY `idx_products_attributes_products_id` (`products_id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_attributes'
#


#
# Table structure for table 'products_attributes_download'
#

CREATE TABLE `products_attributes_download` (
  `products_attributes_id` int(11) NOT NULL default '0',
  `products_attributes_filename` varchar(255) NOT NULL default '',
  `products_attributes_maxdays` int(2) default '0',
  `products_attributes_maxcount` int(2) default '0',
  PRIMARY KEY  (`products_attributes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_attributes_download'
#
INSERT INTO products_attributes_download VALUES("26", "unreal.zip", "7", "3");


#
# Table structure for table 'products_description'
#

CREATE TABLE `products_description` (
  `products_id` int(11) NOT NULL auto_increment,
  `language_id` int(11) NOT NULL default '1',
  `products_name` varchar(64) NOT NULL default '',
  `products_description` text,
  `products_url` varchar(255) default NULL,
  `products_viewed` int(5) default '0',
  PRIMARY KEY  (`products_id`,`language_id`),
  KEY `products_name` (`products_name`)
) ENGINE=MyISAM AUTO_INCREMENT=187 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_description'
#
INSERT INTO products_description VALUES("103", "3", "E140F Motosierra Elctrica", "Motosierra Elctrica de 1.4 Kwts, \r\nPeso de 3.5 Kgs, Tensin 127 Volts.", "", "0");
INSERT INTO products_description VALUES("104", "3", "999-36 Motosierra", "Motosierra de 100.9 CC, 6.8 HP,\r\nPeso sin barra y cadena 10 Kgs,\r\nBarra de 30\" y 36\".", "", "0");
INSERT INTO products_description VALUES("105", "3", "971-25 Motosierra", "Motosierra de 70.5 CC, 5.1 HP,\r\nPeso sin abrra y cadena 6.6 Kgs.,\r\nBarra de 25\" y 30\".", "", "1");
INSERT INTO products_description VALUES("106", "3", "956-20 Motosierra", "Motosierra de 56.6 CC, 4.1 HP,\r\nPeso sin barra 5.5 Kgs., \r\nBarras de 20\", 23\" y 25\".", "", "0");
INSERT INTO products_description VALUES("107", "3", "251-18 Motosierra", "Motosierra de 49.8 CC, 3.2 HP,\r\nBarra de 18 \", Peso sin barra 5 Kgs.", "", "0");
INSERT INTO products_description VALUES("108", "3", "PM72-28 Motosierra", "Motosierra de 79 CC, 4.4 H.P., Barras de 24\" y 28\", Peso de 7.3 Kgs.", "", "1");
INSERT INTO products_description VALUES("109", "3", "PM46-18 Motosierra", "Motosierra de 46 CC, 3.2 HP,\r\nBarras de 20\", Pesos 5.5 Kgs.", "", "1");
INSERT INTO products_description VALUES("110", "3", "MAC538-16 Motosierra", "Motosierra de 38 CC, 2 HP, Barras de 14\",\r\n16\" y 18\", Peso de 4.9 Kgs.", "", "3");
INSERT INTO products_description VALUES("111", "3", "2150-16 Motosierra", "Motosierra de 34 CC, Barra de 16\".", "", "6");
INSERT INTO products_description VALUES("112", "3", "757-28 Motosierra", "Motosierra de 73.5 CC, 5.6 HP, Barras de 18\", 20\",\r\n24\", 28\", 30\" y 32\", Peso de 6.8 Kgs.", "", "1");
INSERT INTO products_description VALUES("113", "3", "577-24 Motosierra", "Motosierra de 57.3 CC, 4 HP,\r\nBarras de 18 \", 20\" y 24\", Peso de 5.9 Kgs.", "", "7");
INSERT INTO products_description VALUES("114", "3", "488-20 Motosierra", "Motosierra de 47.9 CC, 3.5 HP,\r\nBarras de 16\", 18\" y 20\", Peso de 4.6 Kgs.", "", "2");
INSERT INTO products_description VALUES("115", "3", "377-16 Motosierra", "Motosierra de 37.7 CC, 2.5 HP, Barra de 16\", Peso 4.1 Kgs.", "", "1");
INSERT INTO products_description VALUES("116", "3", "667-28 Motosierra", "Motosierra de 69 CC, 4.9 HP, Peso del motor 6.3 Kgs, \r\nProcedencia Alemania, Motor de 2 tiempos, Mezcla gasolina aceite,\r\nBarra de 18\", uso profesional semirudo.", "", "1");
INSERT INTO products_description VALUES("117", "3", "076-36 Motosierra", "Motosierra de 111 CC, 7.2 HP, Con barra de 36\", \r\nPeso del motor de 10.4 Kgs.", "", "1");
INSERT INTO products_description VALUES("118", "3", "070-36 Motosierra", "Motosierra de 106 CC, 6.5 HP, \r\nBarra de 36\", Peso del motor de 10.7 Kgs.", "", "1");
INSERT INTO products_description VALUES("119", "3", "066-30 Motosierra", "Motosierra de 91.6 CC, 7.1 HP, \r\nBarras de 25\", 28\", 30\" o 36\",\r\nPeso del motor de 7.3 Kgs.", "", "1");
INSERT INTO products_description VALUES("120", "3", "051-30 Motosierra", "Motosierra de 89.2 CC, 5.8 HP,\r\nBarras de 25\" o 30\", Peso del motor de 9.7 Kgs.", "", "1");
INSERT INTO products_description VALUES("121", "3", "MS390 Motosierra", "Motosierra de 64.1 CC, 4.6 HP, \r\nCon barras de 20\" o 25\", Peso del motor de 5.9 Kgs.", "", "2");
INSERT INTO products_description VALUES("122", "3", "038-30 Motosierra", "Motosierra de 72.2 CC, 4.9 HP,\r\nCon barras de 25\" o 30\", Peso del motor de 6.6 Kgs.", "", "1");
INSERT INTO products_description VALUES("123", "3", "036-25 Motosierra", "Motosierra de 61.5 CC, 4.5 HP,\r\nCon barras de 15\" o 25\", Peso del motor de 5.7 Kgs.", "", "1");
INSERT INTO products_description VALUES("124", "3", "029-20 Motosierra", "Motosierra de 56.5 CC, 4.1 HP, Con barras de 18\", 20\" o 25\",\r\nPeso del motor de 5.9 Kgs.", "", "1");
INSERT INTO products_description VALUES("125", "3", "025-18 Motosierra", "Motosierra de 44.3 CC, 3 HP, Con barras de 16\" o 18\", \r\nPeso de 4.6 HP.", "", "1");
INSERT INTO products_description VALUES("126", "3", "021-16 Motosierra", "Motosierra de 35.2 CC, 2 HP, Con barras de 14\" y 16\",\r\nPeso de 4.4 Kgs.", "", "3");
INSERT INTO products_description VALUES("127", "3", "017 Motosierra", "Motosierra de 30.1 CC, 1.6 HP,\r\nPeso del motor de 3.9 Kgs, Barra de 14\".", "", "1");
INSERT INTO products_description VALUES("128", "3", "HT75 Motosierra Telescpica", "Motosierra telescpica de 25.4 CC, 1.2 HP,\r\nPeso del motor de 3.9 Kgs, Barra de 14\".", "", "1");
INSERT INTO products_description VALUES("129", "3", "E180C Motosierra Elctrica", "Motosierra elctrica de 127 volts, Potencia de 1.5 Kwts, \r\nPeso del motor de 3.9 Kgs, Barra de 14\".", "", "1");
INSERT INTO products_description VALUES("130", "3", "E140 Motosierra Elctrica", "Motosierra de 127 volts, Potencia de 1.4 Kwts, \r\nPeso del motor de 3.9 Kwts, Barra de 14\" o 16\".", "", "1");
INSERT INTO products_description VALUES("131", "3", "TM660F Tractor", "Tractor MTD de 12.5 HP, Motor Briggs & Sttraton,\r\nCorte de 38\", con cuchilla doble, transmisin de 6 velocidades,\r\nbolsa trasera opcional.", "", "2");
INSERT INTO products_description VALUES("132", "3", "MTDM660G Tractor", "Tractor de 14.5 HP, Motor Briggs & Stratton 1/C OHV,\r\nCorte de 42\", con cuchilla doble, transmisin de 6 velocidades,\r\nbolsa trasera opcional.", "", "7");
INSERT INTO products_description VALUES("133", "3", "MTD340 Cultivador", "Cultivador de 5 HP, Motor Briggs & Stratton,\r\nAncho de cultivo ajustable de 13\", 22\", 24\",\r\nFacilita el cultivo entre lugares difciles de alcanzar,\r\nBarra de profundidad ajustable hasta 7\" le permite \r\nal operador la profundidad preferida.", "", "2");
INSERT INTO products_description VALUES("134", "3", "544886 Aireadora", "Aireadora de 3.5 HP, Motor Briggs & Stratton.", "", "2");
INSERT INTO products_description VALUES("135", "3", "544844 Carpeteadora", "Cortadora de pasto en rollo, con motor Briggs & Stratton,\r\nde 6 HP, Corte de 18\", Peso de 162 Kgs.", "", "1");
INSERT INTO products_description VALUES("136", "3", "MTDU804H Tractor", "Tractor de 20 HP, Motor Briggs & Stratton Intek OHV Bicilindrico,\r\nCorte de 46\", Transmisin automtica, bolsa trasera opcional.", "", "2");
INSERT INTO products_description VALUES("137", "3", "D604G Tractor", "Tractor de 17.5 HP, Motor Briggs & Stratton Intek OHV, \r\nCorte de 42\", Versin 2 en 1, descarga lateral o triturado, \r\nTransmisin automtica con velocidades infinitas, bolsa trasera opcional.", "", "3");
INSERT INTO products_description VALUES("138", "3", "L80A Fumigadora", "Fumigadora de 77 CC, 5 HP, Peso de 11.3 Kgs, \r\nCapacidad de 17 Lts, Alcance mximo horizontal 12 Mts y\r\nvertical 10 Mts, descarga lquidos y polvos, procedencia Italia, \r\nMotor de 2 tiempos, mezcla gasolina aceite, uso profesional.", "", "15");
INSERT INTO products_description VALUES("139", "3", "D825SD Sopladora de Mano", "Sopladora de 25 CC, Peso de 4.7 Kgs,\r\nProcedencia Americana, Motor de 2 tiempos,\r\nMezcla gasolina aceite, uso domstico a semiprofesional.", "", "1");
INSERT INTO products_description VALUES("140", "3", "D25MHV Sopladora Aspiradora", "Aspiradora sopladora de 25 CC, Peso de 4.7 Kgs, \r\nProcedencia Americana, Motor de 2 tiempos, \r\nMezcla gasolina aceite, uso domstico a semiprofesional.", "", "7");
INSERT INTO products_description VALUES("141", "3", "CSSS21 Cortasetos", "Seteadora de 16 CC, Peso de 3.9 Kgs, \r\n21\" de Corte, Procedencia Americana,\r\nMotor de 2 tiempos, Mezcla gasolina aceite,\r\nuso domstico.", "", "3");
INSERT INTO products_description VALUES("142", "3", "400H Cortasetos Elctrica", "Seteadora elctrica de 400 wts,\r\nPeso de 3.3 Kgs, Corriente 120 volts,\r\nProcedencia sueca, uso domstico.", "", "3");
INSERT INTO products_description VALUES("143", "3", "325HS75 Cortasetos", "Seteadora de 24.5 CC, 1.2 HP, Peso de 5.4 Kgs, \r\nCorte de 75 Cms de un slo filo, procedencia sueca, \r\nMotor de 2 tiempos, mezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("144", "3", "MTL50 Perforadora", "Mototaladro de 47.7 CC, 2 HP, Peso de 9.1 Kgs,\r\nProcedencia Italiana, Motor de 2 tiempos, mezcla gasolina aceite, \r\nuso profesional.", "", "1");
INSERT INTO products_description VALUES("145", "3", "HT27 Cortasetos", "Seteadora de 25.4 CC, 1.2 HP, Peso de 5.3 KGS, \r\nCuchilla doble de 60 cms, Procedencia Italiana, \r\nMotor de 2 tiempos, mezcla gasolina aceite, \r\nuso profesional.", "", "1");
INSERT INTO products_description VALUES("146", "3", "AM180 Fumigadora", "Fumigadora de 72.4 CC, 3.5 HP, Peso de 12.8 Kgs,\r\nAlcance de 14 Mts horizontal y 12 vertical,\r\nProcedencia italiana, uso profesional.", "", "2");
INSERT INTO products_description VALUES("147", "3", "AM150 Fumigadora", "Fumigadora de 47.8 CC, 2 HP,\r\nPeso de 11.8 Kgs, Alcance de 12 Mts horizontal\r\ny 8 Mts vertical, Procedencia Italiana, motor de 2 tiempos,\r\nmezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("148", "3", "R310BVR Sopladora Aspiradora", "Sopladora aspiradora de 31 CC, Velocidad del aire de 150 Mph,\r\nProcedencia Americana, Motor de 2 tiempos, Mezcla gasolina aceite,\r\nUso domstico a semiprofesional.", "", "3");
INSERT INTO products_description VALUES("149", "3", "HT230 Cortasetos", "Setadora de 22.5 CC, 1.1 HP,\r\nPeso de 5.6 Kgs, Cuchilla de un solo filo con 30\" y 40\" de corte,\r\nProcedencia Japonesa, Motor de 2 tiempos, Mezcla gasolina aceite,\r\nUso profesional.", "", "1");
INSERT INTO products_description VALUES("150", "3", "EB480 Sopladora de Mochila", "Sopladora de mochila de 43.6 CC, 2.3 HP,\r\nPeso de 4.2 Kgs, Velocidad de salida de ??? Mph,\r\nProcedencia Japonesa, Motor de 2 tiempos,\r\nmezcla gasolina aceite, uso profesional.", "", "3");
INSERT INTO products_description VALUES("151", "3", "EB240 Sopladora de Mano", "Sopladora de 24 CC, 1.2 HP, Peso de 4.2 Kgs,\r\nVelocidad de salida de 265 Km/h, Procedencia Japonesa,\r\nMotor de 2 tiempos, mezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("152", "3", "423 Fumigadora", "Fumigadora de 70 CC, 5 H.P., Peso de 11.5 Kgs,\r\nPosicin de mochila, Capacidad del tanque de 12 Lts, \r\nAlcance horizontal de 12 mts, Procedencia Alemania, \r\nMotor de 2 tiempos, mezcla aceite gasolina, uso profesional.", "", "1");
INSERT INTO products_description VALUES("153", "3", "450 Fumigadora", "Fumigadora de mochila de 52.6 CC,\r\n4.5 HP, Peso de 10.3 Kgs, Capacidad de 12 Lts,\r\nAlcance horizontal de 11.5 Mts, Procedencia Alemana, \r\nMotor de 2 tiempos, Mezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("154", "3", "TS510 Tronzadora", "Tronzadora de 89.2 CC, 5.4 HP, Peso de 12.9 Kgs, \r\nCon un disco, Procedencia Alemania, Motor de 2 tiempos,\r\nMezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("155", "3", "TS400 Tronzadora", "Tronzadora de 64.1 CC, 4.4 HP, Peso de 8.9 Kgs,\r\nCon un disco, Procedencia Alemania, Motor de 2 tiempos,\r\nMezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("156", "3", "SR400 Fumigadora", "Fumigadora de mochila de 56.5 CC, 3.4 HP,\r\nPeso de 10.9 Kgs, Caudal de aire 1060 M3xh, \r\nCapacidad de 14 Lts, Procedencia Alemana, Motor de 2 tiempos,\r\nMezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("157", "3", "HS75 Cortasetos", "Cortasetos de 25.4 CC, 1.2 HP, \r\nPeso de 5.2 Kgs, Procedencia Alemana, Motor de 2 tiempos,\r\nMezcla gasolina aceite, Corte de 75 cms a dos cuchillas, uso profesional.", "", "2");
INSERT INTO products_description VALUES("158", "3", "HL75 Cortasetos Telescpico", "Cortasetos Telescpico de 25.4 CC, 1.2 HP,\r\nPeso de 6.3 Kgs, Procedencia Japonesa,\r\nMotor de 2 tiempos, Mezcla gasolina aceite,\r\nuso profesional.", "", "9");
INSERT INTO products_description VALUES("159", "3", "BR420 Sopladora de Mochila", "Sopladora de Mochila de 56.5 CC, 3.4 HP, Peso de 9 Kgs, Caudal de Aire de 1060 M3xh, Procedencia Alemana, Motor de 2 tiempos, Mezcla gasolina aceite, uso profesional.", "", "1");
INSERT INTO products_description VALUES("160", "3", "BG-85 Sopladora de Mano", "Sopladora de 27.2 CC, 1.1 HP, Peso de 4.2 Kgs, Caudal\r\nmximo del aire 780 M3xh, Procedencia Alemana, Motor de 2 tiempos, \r\nmezcla gasolina aceite, uso semiprofesional.", "", "1");
INSERT INTO products_description VALUES("161", "3", "R390 Podadora Elctrica", "Podadora Elctrica con motor de 1.45 HP,\r\n37 cm de corte, con bolsa trasera.", "", "0");
INSERT INTO products_description VALUES("162", "3", "PBG-53BS Podadora de Carrete", "Podadora de 3.5 HP, Motor Briggs & Stratton,\r\n21\" de corte, tipo carrete, traccin propia, para todo tipo de terreno.", "", "0");
INSERT INTO products_description VALUES("163", "3", "PBC-50E Podadora", "Podadora de 3.5 HP, Motor Briggs & Stratton, 20\" de corte, elevadores en las 4 ruedas.", "", "0");
INSERT INTO products_description VALUES("164", "3", "PB20-G Podadora", "Podadora de 3.5 HP, Motor Briggs & Stratton, 20\" de corte, concha de aluminio, elevadores en las cuatro ruedas, descarga lateral, sin bolsa.", "", "3");
INSERT INTO products_description VALUES("165", "3", "429721 Podadora", "Podadora de 3.5 HP, Motor Briggs & Stratton, 21\" de corte, bolsa trasera, con elevadores en las cuetro ruedas.", "", "0");
INSERT INTO products_description VALUES("168", "3", "MT020C Podadora", "Podadora de 4 HP, Motor Briggs & Stratton, 21\" de corte, recolector trasero, regulacin de altura de 9 posiciones en las cuatro ruedas.", "", "0");
INSERT INTO products_description VALUES("169", "3", "MTD514 Podadora", "Podadora de 3.5 HP, Motor Briggs & Stratton, 20\" de corte, 3 posiciones de altura (elevadores opcional).", "", "0");
INSERT INTO products_description VALUES("170", "3", "428C Podadora", "Podadora de 5 HP, Motor Briggs & Stratton, 21\" de corte, ruedas de bici, recolector trasero o triturado, regulacin de altura de 9 posiciones en las ruedas.", "", "2");
INSERT INTO products_description VALUES("171", "3", "201G Podadora", "Podadora de 5 HP, 21\" de corte, con bolsa trasera, 9 posiciones de altura en las ruedas.", "", "0");
INSERT INTO products_description VALUES("172", "3", "588 Podadora", "Podadora de 3.5 HP, corte de nylon de 18\".", "", "0");
INSERT INTO products_description VALUES("173", "3", "HW6 Podadora", "Podadora de 6 HP, Motor Briggs & Stratton, 22\" de corte, elevadores en las cuatro ruedas, trituradora.", "", "0");
INSERT INTO products_description VALUES("174", "3", "E50 Podadora", "Podadora de 5 HP, Motor Briggs & Stratton, 21\" de corte,\r\nbolsa trasera, trituradora, elevadores en las cuetro ruedas.", "", "0");
INSERT INTO products_description VALUES("175", "3", "E20 Podadora", "Podadora de 3.5 HP, sin elevadores, Motor Briggs & Stratton, 20\" de corte.", "", "1");
INSERT INTO products_description VALUES("176", "3", "PT22 Podadora", "Podadora de 5.5 HP, Motor Briggs & Stratton, de 22\" de corte, descarga lateral, ruedas de bici, elevadores en las cuatro ruedas.", "", "0");
INSERT INTO products_description VALUES("177", "3", "PT21 Podadora", "Podadora de 6 HP, Motor Briggs & Stratton, 21\" de corte,\r\nruedas tipo bici, elevadores en las cuatro ruedas, bolsa trasera.", "", "2");
INSERT INTO products_description VALUES("178", "3", "35N205 Podadora", "Podadora Rally de 3.5 HP, Motor Briggs & Stratton, 20\" de corte, descarga lateral, 3 alturas diferentes de corte, elevadores opcional.", "", "0");
INSERT INTO products_description VALUES("179", "3", "P2255H Podadora", "Podadora de 5.5 HP, Motor Briggs & Stratton, 22\" de corte,\r\nruedas traseras de bici, descarga lateral, elevadores en las cuatro ruedas.", "", "0");
INSERT INTO products_description VALUES("180", "3", "P2240 Podadora", "Podadora de 4 HP, Motor Briggs & Stratton, 23\" de corte, descarga lateral, elevadores en las cuatro ruedas.", "", "0");
INSERT INTO products_description VALUES("181", "3", "P2150B Podadora", "Podadora de 5.5 HP, Motor Briggs & Stratton, 21\" de corte, bolsa trasera, elevadores en un solo movimiento, versin con traccin propia P2150XB.", "", "1");
INSERT INTO products_description VALUES("182", "3", "P2035 Podadora", "Podadora de 3.5 HP, Motor Briggs & Stratton, 20\" de corte, 3 posiciones de altura, elevador opcional.", "", "0");
INSERT INTO products_description VALUES("183", "3", "MT106C Podadora", "Podadora de 6 HP, Motor Briggs & Stratton, 20\" de corte, triturado o descarga lateral, regulacin de altura en las 4 ruedas, sin bolsa.", "", "0");
INSERT INTO products_description VALUES("184", "3", "589C Podadora", "Podadora de 6 HP, Motor Briggs & Stratton OHV, 21\" de corte, recolector trasero o triturado, regulacin de altura en las cuatro ruedas,  ruedas traseras de bici.", "", "0");
INSERT INTO products_description VALUES("185", "3", "559K Podadora", "Podadora de 6.5 HP, Motor Briggs & Stratton OHV, 21\" de corte, con recolector trasero o triturado, regulacin de altura en las cuatro ruedas, ruedas traseras tipo bici.", "", "0");
INSERT INTO products_description VALUES("186", "3", "549C Podadora", "Podadora de 6 HP, Motor Briggs & Stratton, 21\" de corte, descarga lateral o triturado, ruedas traseras de bici, regulacin de altura en las cuatro ruedas, sin bolsa.", "", "0");
INSERT INTO products_description VALUES("33", "3", "AFQFIL Aspiradora Domstica", "Aspiradora domstica de 1.1 H.P., capacidad de 10 Lts, Peso de 9 Kgs, Cable de 6 Mts, Con los siguientes accesorios: Manguera, tubos, boquilla de alfombras, boquilla de muebles, cepillo de muebles, ringonero, plumero.", "", "5");
INSERT INTO products_description VALUES("41", "3", "AFQ280 Aspiradora Domstica", "Aspiradora domstica de 1.1 H.P., Capacidad de 23 Lts., \r\nPeso de 100 Kgs., Con accesorios: Manguera, tubos, boquilla de alfombras, boquilla de muebles, cepillo de muebles, rinconero, \r\nplumero.", "", "10");
INSERT INTO products_description VALUES("42", "3", "AC10 Aspiradora Industrial", "Aspiradora industrial de 1.69 H.P., tanque de 56 Lts.,\r\nSucciona lquidos y slidos, Peso de 22.2 Kgs., Cable de 10 Mts.", "", "18");
INSERT INTO products_description VALUES("43", "3", "PU49 Pulidora Industrial", "Pulidora industrial de 13\", 16\", 18\", 20\" y 24\" \r\ncon motores de 1/2, 3/4, 1 y 1 1/2 H.P.,\r\nVelocidad de 142 RPM, Cable de 12 Mts.,\r\nPeso de 40 a 59 Kgs.", "", "9");
INSERT INTO products_description VALUES("44", "3", "D825SD Desorilladora", "Desmalezadora de 25 C.C., 1 H.P.,\r\nCorte de 18\", uso domstico.", "", "3");
INSERT INTO products_description VALUES("45", "3", "D825SB Desmalezadora", "Desmalezadora de 25 C.C., 1 H.P., 8200 RPM,\r\nPeso de 5.7 Kgs., 18 \" con cuchilla y cabezal de nylon,\r\nuso semiprofesional.", "", "3");
INSERT INTO products_description VALUES("46", "3", "D725CD Orilladora", "Orilladora de 25 C.C., 86 H.P.,\r\nCorte de 17\", 8200 RPM, Peso de 4.6 Kgs.,\r\nPara uso domstico.", "", "23");
INSERT INTO products_description VALUES("47", "3", "265RX Desmalezadora", "Desmalezadora de 4 tiempos de 31 CC, \r\n1.25 H.P., con cabezal y cuchilla, Peso de 7.5 Kgs.", "", "7");
INSERT INTO products_description VALUES("48", "3", "265RX Desmalezadora", "Desmalezadora de 61.5 CC, 4.5 H.P.,\r\nPeso de 10.8 Kgs., Mayor potencia.\r\nLowvib aceleracin rpida.", "", "5");
INSERT INTO products_description VALUES("49", "3", "250RX Desmalezadora", "Desmalezadora de 48.7 CC, 3.3 H.P., \r\nPeso de 9.2 Kgs., Motor de alta potencia\r\nLowvib maneral girable y divisible, cmoda posicin\r\nde trabajo, bajo nivel de sonido.", "", "3");
INSERT INTO products_description VALUES("50", "3", "240R Desmalezadora", "Desmalezadora de 40.2 CC, 2.4 H.P., \r\nPeso de 8.6 Kgs., Motor de alta potencia, \r\nmaneral girable y divisible, Lowvib, bajo peso y \r\ncmoda posicin de trabajo.", "", "6");
INSERT INTO products_description VALUES("51", "3", "235R Desmalezadora", "Desmalezadora de 36.3 CC, 1.8 H.P., Peso de 7.3 Kgs., Motor de alta potencia, Maneral girable y divisible, Lowvib, Bajo peso.", "", "1");
INSERT INTO products_description VALUES("52", "3", "232LH11 desmalezadora", "Desmalezadora de 30.8 CC, 1.5 P., \r\nPeso de 6.2 Kgs., Motor de alta potencia Lowvib, \r\nBajo peso y cmoda posicin de trabajo.", "", "6");
INSERT INTO products_description VALUES("63", "3", "753T Desmalezadora", "Desmalezadora de 52.5 CC, 2.8 H.P.,\r\nDe 2.1 Kwts., Peso de 8.2 Kgs.", "", "1");
INSERT INTO products_description VALUES("64", "3", "740T Desmalezadora", "Desmalezadora de 37.7 CC, 1.8 H.P.,\r\nPeso de 6.5 Kgs.", "", "2");
INSERT INTO products_description VALUES("65", "3", "PT240 Orilladora", "Orilladora de 24 CC, Uso domstico.", "", "1");
INSERT INTO products_description VALUES("66", "3", "ELIT4100 Desmalezadora", "Desmalezadora de 40 CC, 2 H.P., \r\nPeso de 7.4 Kgs., con cuchilla y cabezal.", "", "2");
INSERT INTO products_description VALUES("67", "3", "P1279 Orilladora", "Orilladora de 24 CC, uso domstico.", "", "5");
INSERT INTO products_description VALUES("68", "3", "R766R Desmalezadora", "Desmalezadora de 2 tiempos, \r\nmezcla aceite y gasolina de 31 CC, \r\nCorte de 16\", uso semiprofesional, \r\nProcedencia EU.", "", "1");
INSERT INTO products_description VALUES("69", "3", "890R Desmalezadora", "Desdmalezadora de 4 tiempos, 26 CC,\r\nMotor OHV 18\" De corte, uso semiprofesional,\r\nProsedencia EU.", "", "2");
INSERT INTO products_description VALUES("70", "3", "750R Orilladora", "Orilladora de 31 CC, Motor de 2 tiempos,\r\n16\" de corte, uso domstico, origen EU.", "", "1");
INSERT INTO products_description VALUES("71", "3", "700RR Orilladora", "Orilladora de 31 CC, Motor de 2 tiempos,\r\nMescla gasolina aceite, 15\" de corte,\r\nuso domstico.", "", "1");
INSERT INTO products_description VALUES("72", "3", "LE230 Orilladora", "Orilladora de 22.5 CC, 1.1 H.P.,\r\nPeso de 4.2 Kgs, Para corete de orillas solamente,\r\nProcedencia Japn, motor de 2 tiempos, mezcla\r\ngasolina y aceite.", "", "1");
INSERT INTO products_description VALUES("73", "3", "C35 Desmalezadora", "Desmalezadora de 33.6 CC, 2 H.P.,\r\nMotor de 2 tiempos, Mezcla gasolina aceite,\r\nPeso de 6.4 H.P., Prosedencia Japn, Uso profesional.", "", "1");
INSERT INTO products_description VALUES("74", "3", "C230 Desmalezadora", "Desmalezadora de 22.5 CC, 1.1 H.P.,\r\nPeso de 4.6 Kgs., Procedencia Japn,\r\nMotor de 2 tiempos, Mezcla gasolina aceite,\r\nUso semiprofesional.", "", "1");
INSERT INTO products_description VALUES("75", "3", "BP35 Desmalezadora", "Desmalezadora de 33.6 CC, 2 H.P.,\r\nMotor de 2 tiempos, mezcla gasolina y aceite, \r\ntipo mochila, se carga en la espalda, peso de 9.3 kgs, procedencia japn, para uso pesado profesional.", "", "3");
INSERT INTO products_description VALUES("76", "3", "B450 Desmalezadora", "Desmalezadora de 41.5 CC, 2.5 H.P., \r\nPeso de 8.1 Kgs, Motor de 2 tiempos,\r\nMezcla gasolina y aceite, procedencia Japn,\r\nUso pesado profesional.", "", "4");
INSERT INTO products_description VALUES("77", "3", "22T Desmalezadora", "Desmalezadora de 21.1 CC, 8 H.P.,\r\nMotor de 2 tiempos, uso domstico a semiprofesional,\r\nProcedencia Japn.", "", "2");
INSERT INTO products_description VALUES("78", "3", "140 Desmalezadora", "Desmalezadora de 40 CC, 2.6 H.P.,\r\nMotor de 2 tiempos, mezcla gasolina aceite,\r\npeso de 8.4 kg, procedencia Alemania, uso\r\npesado profesional.", "", "3");
INSERT INTO products_description VALUES("79", "3", "134 Desmalezadora", "Desmalezadora de 34 CC, 2.2 H.P., \r\nPeso de 8.3 Kgs, motor de 2 tiempos, \r\nmezcla gasolina aceite, \r\nprocedencia Alemania,\r\nuso pesado profesional.", "", "3");
INSERT INTO products_description VALUES("80", "3", "FS85 Demalezadora", "Desmalezadora de 25.4 CC, 1.2 H.P., \r\nmotor de 2 tiempos, mezcla gasolina aceite,\r\npeso de 5.1 kgs, procedencia Alemania, \r\nuso semiprofesional.", "", "2");
INSERT INTO products_description VALUES("81", "3", "FS55 Desmalezadora", "Desmalezadora de 22.2 CC, 1 H.P., \r\nMotor de 2 tiempos, mezcla gasolina aceite, \r\nPeso de 4.9 Kgs, procedencia Alemania,\r\nuso semiprofesional.", "", "2");
INSERT INTO products_description VALUES("82", "3", "FS45 Orilladora", "Orilladora de 27.2 CC, 1 H.P.,\r\nMotor de 2 tiempos, mezcla gasolina aceite,\r\nPeso 4.1 H.P., procedencia Alemania, \r\nuso domstico.", "", "5");
INSERT INTO products_description VALUES("83", "3", "FS400K Desmalezadora", "Desmalezadora de 46.2 CC, 2.5 H.P.,\r\nMotor de 2 tiempos, mezcla gasolina aceite,\r\nPeso de 8 kgs, procedencia Alemania,\r\nuso pesado profesional.", "", "1");
INSERT INTO products_description VALUES("84", "3", "FS200 Desmalezadora", "Desmalezadora de 36.3 CC, 2.1 H.P.,\r\nmotor de 2 tiempos, mezcla gasolina aceite,\r\npeso de 7.9 H.P., procedencia Alemania,\r\nuso profesional pesado.", "", "2");
INSERT INTO products_description VALUES("85", "3", "TBC-430PF Desmalezadora", "Desmalezadora de 40 CC, 2.2 H.P.,\r\nPeso de 5.4 Kgs, Procedencia Japn,\r\nMotor de 2 tiempos, mezcla gasolina aceite,\r\nuso pesado profesional.", "", "5");
INSERT INTO products_description VALUES("86", "3", "EL-14 Motosierra Elctrica", "Motosierra elctrica con barra de 14\", \r\nPaso 3/8, Peso 2.4 kgs.", "", "3");
INSERT INTO products_description VALUES("87", "3", "D4550B-20PT Motosierra", "Motosierra de 45 CC, 2.7 H.P., \r\nBarra de 20\", Capacidad del tanque de 57 mls, \r\nCon freno de cadena, Paso 325, Peso 4.6 kgs.", "", "3");
INSERT INTO products_description VALUES("88", "3", "D3850B-16PT Motosierra", "Motosierra de 38 CC, 2.3 H.P.,\r\nBarra de 16\" de largo, tambin en 15\",\r\n13000 RPM, con freno de cadena, \r\nPeso de 4.5 Kgs, Paso 3/8.", "", "2");
INSERT INTO products_description VALUES("89", "3", "D3300-14 Motosierra", "Motosierra de 33 CC, 2 H.P.,\r\nBarra de 14\" de largo, tambin de 16\",\r\n12000 RPM, Capacidad del tanque de 57 mls, \r\nPaso 3/8, Peso 4.5 Kgs.", "", "2");
INSERT INTO products_description VALUES("90", "3", "61-20 Motosierra", "Motosierra de 61.5 CC, 3.9 HP.,\r\nCon barras de 20\", 24\"y 28\",\r\nLowvib de fcil manejo,\r\ny optimamente equilibrada", "", "1");
INSERT INTO products_description VALUES("91", "3", "55-24 Motosierra", "Motosierra de 53.2 CC, 3.4 H.P.,\r\nCon barras de 25\", 20\" y 24\",\r\nAir Injection, Lowvib de Husqvarna,\r\ndiseo robusto.", "", "2");
INSERT INTO products_description VALUES("92", "3", "394XP-34 Motosierra", "Motosierra de 93.6 CC, 7.1 H.P.,\r\nPeso de 7.9 KG, Barras de 24\", 28\",\r\n30\", 34\", 36\" y 42\", Air Injection, \r\nLowvib, de fcil manejo.", "", "1");
INSERT INTO products_description VALUES("93", "3", "372XP-20 Motosierra", "Motosierra de 70.7 CC, 5.3 HP,\r\nBarras de 24\", 28\" y 30\", Peso de 5.9 Kgs.,\r\nLowvib, Fcil manejo y ptimamente equilibrada.", "", "1");
INSERT INTO products_description VALUES("94", "3", "365-20 Motosierra", "Motosierra de 65.1 CC, 4.5 HP,\r\nPeso de 6 Kgs., Barra de 20\", 24\" y 26\",\r\nAir injection, Lowvib, fcil manejo.", "", "1");
INSERT INTO products_description VALUES("95", "3", "3120XP-28 Motosierra", "Motosierra de 118.8 CC, 8.4 HP.,\r\nPeso de 10.4 Kgs, Barras de 30\", 34\",\r\n36\" y 42\", La sierra ms potente del mercado\r\nSmart Start ptimamente equilibrada y con\r\nexcelente potencia para el trabajo pesado.", "", "1");
INSERT INTO products_description VALUES("96", "3", "288XP-28 Motosierra", "Motosierra de 87 CC, 6.1 HP, \r\nCon baras de 24\", 28\", 30\", \r\nPeso de 7.5 Kgs, Air injection, \r\nAdecuada para trabajos pesados.", "", "1");
INSERT INTO products_description VALUES("97", "3", "281XP-24 Motosierra", "Motosierra de 80.7 CC, 5.7 HP, \r\nCon barras de 24\" 28\", 30\", Peso de \r\n7.5 Kgs. sin barra y cadena Lowvib.", "", "2");
INSERT INTO products_description VALUES("100", "3", "136-18 Motosierra", "Motosierra de 36.5 CC, 2.2 HP, \r\nBarras de 13\", 15\" y 18\", Peso de 4.6 Kgs.\r\nsin barra ni cadena, Air injection, bajo nivel sonoro y \r\nde vibraciones, baja temperatura de combustible.", "", "1");
INSERT INTO products_description VALUES("101", "3", "325P4 Motosierra Telescpica", "Motosierra Telescpica de 24.5 CC, \r\n1.25 HP, Peso de 4.7 Kgs, Hata 4 mts de extensin.", "", "2");
INSERT INTO products_description VALUES("102", "3", "250PS Motosierra Telescpica", "Motosierra Telescpica de 48.7 CC,\r\n2.9 HP, Peso de 7 Kgs, hasta 6 mts de extensin.", "", "2");
INSERT INTO products_description VALUES("28", "1", "", "", "", "0");
INSERT INTO products_description VALUES("28", "2", "", "", "", "0");
INSERT INTO products_description VALUES("28", "3", "D40 Aspiradora Semi - Industrial", "Aspiradora Semi-Industrial de 1.25 H.P., 120 volts,\r\nCapacidad de 4 Lts, succiona slidos y lquidos, \r\n12 Mts de cable, Peso de 22 Kgs.", "", "44");
INSERT INTO products_description VALUES("32", "3", "AM1 Aspiradora Semi-Industrial", "Aspiradora Semi-Industrial de 1.25 HP,\r\nAspira slios y lquidos, 120 volts,\r\nCapacidad de 25 Lts, 12 Mts de largo del cable,\r\nPeso de 14 Kgs.", "", "15");


#
# Table structure for table 'products_notifications'
#

CREATE TABLE `products_notifications` (
  `products_id` int(11) NOT NULL default '0',
  `customers_id` int(11) NOT NULL default '0',
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`products_id`,`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_notifications'
#


#
# Table structure for table 'products_options'
#

CREATE TABLE `products_options` (
  `products_options_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`products_options_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_options'
#
INSERT INTO products_options VALUES("1", "1", "Color");
INSERT INTO products_options VALUES("2", "1", "Size");
INSERT INTO products_options VALUES("3", "1", "Model");
INSERT INTO products_options VALUES("4", "1", "Memory");
INSERT INTO products_options VALUES("1", "2", "Farbe");
INSERT INTO products_options VALUES("2", "2", "Gre");
INSERT INTO products_options VALUES("3", "2", "Modell");
INSERT INTO products_options VALUES("4", "2", "Speicher");
INSERT INTO products_options VALUES("1", "3", "Color");
INSERT INTO products_options VALUES("2", "3", "Talla");
INSERT INTO products_options VALUES("3", "3", "Modelo");
INSERT INTO products_options VALUES("4", "3", "Memoria");
INSERT INTO products_options VALUES("5", "3", "Version");
INSERT INTO products_options VALUES("5", "2", "Version");
INSERT INTO products_options VALUES("5", "1", "Version");


#
# Table structure for table 'products_options_values'
#

CREATE TABLE `products_options_values` (
  `products_options_values_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_values_name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`products_options_values_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_options_values'
#
INSERT INTO products_options_values VALUES("1", "1", "4 mb");
INSERT INTO products_options_values VALUES("2", "1", "8 mb");
INSERT INTO products_options_values VALUES("3", "1", "16 mb");
INSERT INTO products_options_values VALUES("4", "1", "32 mb");
INSERT INTO products_options_values VALUES("5", "1", "Value");
INSERT INTO products_options_values VALUES("6", "1", "Premium");
INSERT INTO products_options_values VALUES("7", "1", "Deluxe");
INSERT INTO products_options_values VALUES("8", "1", "PS/2");
INSERT INTO products_options_values VALUES("9", "1", "USB");
INSERT INTO products_options_values VALUES("1", "2", "4 MB");
INSERT INTO products_options_values VALUES("2", "2", "8 MB");
INSERT INTO products_options_values VALUES("3", "2", "16 MB");
INSERT INTO products_options_values VALUES("4", "2", "32 MB");
INSERT INTO products_options_values VALUES("5", "2", "Value Ausgabe");
INSERT INTO products_options_values VALUES("6", "2", "Premium Ausgabe");
INSERT INTO products_options_values VALUES("7", "2", "Deluxe Ausgabe");
INSERT INTO products_options_values VALUES("8", "2", "PS/2 Anschluss");
INSERT INTO products_options_values VALUES("9", "2", "USB Anschluss");
INSERT INTO products_options_values VALUES("1", "3", "4 mb");
INSERT INTO products_options_values VALUES("2", "3", "8 mb");
INSERT INTO products_options_values VALUES("3", "3", "16 mb");
INSERT INTO products_options_values VALUES("4", "3", "32 mb");
INSERT INTO products_options_values VALUES("5", "3", "Value");
INSERT INTO products_options_values VALUES("6", "3", "Premium");
INSERT INTO products_options_values VALUES("7", "3", "Deluxe");
INSERT INTO products_options_values VALUES("8", "3", "PS/2");
INSERT INTO products_options_values VALUES("9", "3", "USB");
INSERT INTO products_options_values VALUES("10", "1", "Download: Windows - English");
INSERT INTO products_options_values VALUES("10", "2", "Download: Windows - Englisch");
INSERT INTO products_options_values VALUES("10", "3", "Download: Windows - Inglese");
INSERT INTO products_options_values VALUES("13", "1", "Box: Windows - English");
INSERT INTO products_options_values VALUES("13", "2", "Box: Windows - Englisch");
INSERT INTO products_options_values VALUES("13", "3", "Box: Windows - Inglese");


#
# Table structure for table 'products_options_values_to_products_options'
#

CREATE TABLE `products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(11) NOT NULL auto_increment,
  `products_options_id` int(11) NOT NULL default '0',
  `products_options_values_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_options_values_to_products_options_id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_options_values_to_products_options'
#
INSERT INTO products_options_values_to_products_options VALUES("1", "4", "1");
INSERT INTO products_options_values_to_products_options VALUES("2", "4", "2");
INSERT INTO products_options_values_to_products_options VALUES("3", "4", "3");
INSERT INTO products_options_values_to_products_options VALUES("4", "4", "4");
INSERT INTO products_options_values_to_products_options VALUES("5", "3", "5");
INSERT INTO products_options_values_to_products_options VALUES("6", "3", "6");
INSERT INTO products_options_values_to_products_options VALUES("7", "3", "7");
INSERT INTO products_options_values_to_products_options VALUES("8", "3", "8");
INSERT INTO products_options_values_to_products_options VALUES("9", "3", "9");
INSERT INTO products_options_values_to_products_options VALUES("10", "5", "10");
INSERT INTO products_options_values_to_products_options VALUES("13", "5", "13");


#
# Table structure for table 'products_to_categories'
#

CREATE TABLE `products_to_categories` (
  `products_id` int(11) NOT NULL default '0',
  `categories_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`,`categories_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'products_to_categories'
#
INSERT INTO products_to_categories VALUES("28", "22");
INSERT INTO products_to_categories VALUES("32", "22");
INSERT INTO products_to_categories VALUES("33", "22");
INSERT INTO products_to_categories VALUES("41", "22");
INSERT INTO products_to_categories VALUES("42", "22");
INSERT INTO products_to_categories VALUES("43", "99");
INSERT INTO products_to_categories VALUES("44", "45");
INSERT INTO products_to_categories VALUES("45", "45");
INSERT INTO products_to_categories VALUES("46", "45");
INSERT INTO products_to_categories VALUES("47", "46");
INSERT INTO products_to_categories VALUES("48", "47");
INSERT INTO products_to_categories VALUES("49", "47");
INSERT INTO products_to_categories VALUES("50", "47");
INSERT INTO products_to_categories VALUES("51", "47");
INSERT INTO products_to_categories VALUES("52", "47");
INSERT INTO products_to_categories VALUES("63", "49");
INSERT INTO products_to_categories VALUES("64", "49");
INSERT INTO products_to_categories VALUES("65", "50");
INSERT INTO products_to_categories VALUES("66", "50");
INSERT INTO products_to_categories VALUES("67", "51");
INSERT INTO products_to_categories VALUES("68", "52");
INSERT INTO products_to_categories VALUES("69", "52");
INSERT INTO products_to_categories VALUES("70", "52");
INSERT INTO products_to_categories VALUES("71", "52");
INSERT INTO products_to_categories VALUES("72", "53");
INSERT INTO products_to_categories VALUES("73", "53");
INSERT INTO products_to_categories VALUES("74", "53");
INSERT INTO products_to_categories VALUES("75", "53");
INSERT INTO products_to_categories VALUES("76", "53");
INSERT INTO products_to_categories VALUES("77", "53");
INSERT INTO products_to_categories VALUES("78", "54");
INSERT INTO products_to_categories VALUES("79", "54");
INSERT INTO products_to_categories VALUES("80", "55");
INSERT INTO products_to_categories VALUES("81", "55");
INSERT INTO products_to_categories VALUES("82", "55");
INSERT INTO products_to_categories VALUES("83", "55");
INSERT INTO products_to_categories VALUES("84", "55");
INSERT INTO products_to_categories VALUES("85", "56");
INSERT INTO products_to_categories VALUES("86", "78");
INSERT INTO products_to_categories VALUES("87", "78");
INSERT INTO products_to_categories VALUES("88", "78");
INSERT INTO products_to_categories VALUES("89", "78");
INSERT INTO products_to_categories VALUES("90", "79");
INSERT INTO products_to_categories VALUES("91", "79");
INSERT INTO products_to_categories VALUES("92", "79");
INSERT INTO products_to_categories VALUES("93", "79");
INSERT INTO products_to_categories VALUES("94", "79");
INSERT INTO products_to_categories VALUES("95", "79");
INSERT INTO products_to_categories VALUES("96", "79");
INSERT INTO products_to_categories VALUES("97", "79");
INSERT INTO products_to_categories VALUES("100", "79");
INSERT INTO products_to_categories VALUES("101", "79");
INSERT INTO products_to_categories VALUES("102", "79");
INSERT INTO products_to_categories VALUES("103", "81");
INSERT INTO products_to_categories VALUES("104", "81");
INSERT INTO products_to_categories VALUES("105", "81");
INSERT INTO products_to_categories VALUES("106", "81");
INSERT INTO products_to_categories VALUES("107", "81");
INSERT INTO products_to_categories VALUES("108", "82");
INSERT INTO products_to_categories VALUES("109", "82");
INSERT INTO products_to_categories VALUES("110", "82");
INSERT INTO products_to_categories VALUES("111", "83");
INSERT INTO products_to_categories VALUES("112", "84");
INSERT INTO products_to_categories VALUES("113", "84");
INSERT INTO products_to_categories VALUES("114", "84");
INSERT INTO products_to_categories VALUES("115", "84");
INSERT INTO products_to_categories VALUES("116", "85");
INSERT INTO products_to_categories VALUES("117", "86");
INSERT INTO products_to_categories VALUES("118", "86");
INSERT INTO products_to_categories VALUES("119", "86");
INSERT INTO products_to_categories VALUES("120", "86");
INSERT INTO products_to_categories VALUES("121", "86");
INSERT INTO products_to_categories VALUES("122", "86");
INSERT INTO products_to_categories VALUES("123", "86");
INSERT INTO products_to_categories VALUES("124", "86");
INSERT INTO products_to_categories VALUES("125", "86");
INSERT INTO products_to_categories VALUES("126", "86");
INSERT INTO products_to_categories VALUES("127", "86");
INSERT INTO products_to_categories VALUES("128", "86");
INSERT INTO products_to_categories VALUES("129", "86");
INSERT INTO products_to_categories VALUES("130", "86");
INSERT INTO products_to_categories VALUES("131", "111");
INSERT INTO products_to_categories VALUES("132", "111");
INSERT INTO products_to_categories VALUES("133", "111");
INSERT INTO products_to_categories VALUES("134", "113");
INSERT INTO products_to_categories VALUES("135", "113");
INSERT INTO products_to_categories VALUES("136", "115");
INSERT INTO products_to_categories VALUES("137", "115");
INSERT INTO products_to_categories VALUES("138", "60");
INSERT INTO products_to_categories VALUES("139", "61");
INSERT INTO products_to_categories VALUES("140", "61");
INSERT INTO products_to_categories VALUES("141", "61");
INSERT INTO products_to_categories VALUES("142", "63");
INSERT INTO products_to_categories VALUES("143", "63");
INSERT INTO products_to_categories VALUES("144", "64");
INSERT INTO products_to_categories VALUES("145", "64");
INSERT INTO products_to_categories VALUES("146", "64");
INSERT INTO products_to_categories VALUES("147", "64");
INSERT INTO products_to_categories VALUES("148", "65");
INSERT INTO products_to_categories VALUES("149", "66");
INSERT INTO products_to_categories VALUES("150", "66");
INSERT INTO products_to_categories VALUES("151", "66");
INSERT INTO products_to_categories VALUES("152", "67");
INSERT INTO products_to_categories VALUES("153", "67");
INSERT INTO products_to_categories VALUES("154", "68");
INSERT INTO products_to_categories VALUES("155", "68");
INSERT INTO products_to_categories VALUES("156", "68");
INSERT INTO products_to_categories VALUES("157", "68");
INSERT INTO products_to_categories VALUES("158", "68");
INSERT INTO products_to_categories VALUES("159", "68");
INSERT INTO products_to_categories VALUES("160", "68");
INSERT INTO products_to_categories VALUES("161", "89");
INSERT INTO products_to_categories VALUES("162", "89");
INSERT INTO products_to_categories VALUES("163", "89");
INSERT INTO products_to_categories VALUES("164", "89");
INSERT INTO products_to_categories VALUES("165", "89");
INSERT INTO products_to_categories VALUES("168", "91");
INSERT INTO products_to_categories VALUES("169", "91");
INSERT INTO products_to_categories VALUES("170", "91");
INSERT INTO products_to_categories VALUES("171", "91");
INSERT INTO products_to_categories VALUES("172", "91");
INSERT INTO products_to_categories VALUES("173", "92");
INSERT INTO products_to_categories VALUES("174", "92");
INSERT INTO products_to_categories VALUES("175", "92");
INSERT INTO products_to_categories VALUES("176", "93");
INSERT INTO products_to_categories VALUES("177", "93");
INSERT INTO products_to_categories VALUES("178", "93");
INSERT INTO products_to_categories VALUES("179", "95");
INSERT INTO products_to_categories VALUES("180", "95");
INSERT INTO products_to_categories VALUES("181", "95");
INSERT INTO products_to_categories VALUES("182", "95");
INSERT INTO products_to_categories VALUES("183", "97");
INSERT INTO products_to_categories VALUES("184", "97");
INSERT INTO products_to_categories VALUES("185", "97");
INSERT INTO products_to_categories VALUES("186", "97");


#
# Table structure for table 'reviews'
#

CREATE TABLE `reviews` (
  `reviews_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `customers_id` int(11) default NULL,
  `customers_name` varchar(64) NOT NULL default '',
  `reviews_rating` int(1) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `reviews_read` int(5) NOT NULL default '0',
  PRIMARY KEY  (`reviews_id`),
  KEY `idx_reviews_products_id` (`products_id`),
  KEY `idx_reviews_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'reviews'
#


#
# Table structure for table 'reviews_description'
#

CREATE TABLE `reviews_description` (
  `reviews_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY  (`reviews_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'reviews_description'
#


#
# Table structure for table 'sessions'
#

CREATE TABLE `sessions` (
  `sesskey` varchar(32) NOT NULL default '',
  `expiry` int(11) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`sesskey`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'sessions'
#
INSERT INTO sessions VALUES("477c40a2b9e138e3050f721896cd10e3", "1217575445", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:25:{i:42;a:1:{s:3:\"qty\";i:3;}i:47;a:1:{s:3:\"qty\";i:1;}i:41;a:1:{s:3:\"qty\";i:1;}i:33;a:1:{s:3:\"qty\";i:3;}i:138;a:1:{s:3:\"qty\";i:5;}i:43;a:1:{s:3:\"qty\";i:3;}i:140;a:1:{s:3:\"qty\";i:5;}i:142;a:1:{s:3:\"qty\";i:1;}i:132;a:1:{s:3:\"qty\";i:1;}i:46;a:1:{s:3:\"qty\";i:3;}i:88;a:1:{s:3:\"qty\";i:1;}i:131;a:1:{s:3:\"qty\";i:1;}i:105;a:1:{s:3:\"qty\";i:1;}i:164;a:1:{s:3:\"qty\";i:2;}i:52;a:1:{s:3:\"qty\";i:1;}i:136;a:1:{s:3:\"qty\";i:1;}i:134;a:1:{s:3:\"qty\";i:2;}i:174;a:1:{s:3:\"qty\";i:1;}i:104;a:1:{s:3:\"qty\";i:1;}i:170;a:1:{s:3:\"qty\";i:1;}i:148;a:1:{s:3:\"qty\";i:1;}i:32;a:1:{s:3:\"qty\";i:1;}i:107;a:1:{s:3:\"qty\";i:1;}i:168;a:1:{s:3:\"qty\";i:1;}i:126;a:1:{s:3:\"qty\";i:2;}}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";s:5:\"91061\";s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:3:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:26:\"advanced_search_result.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:3:{s:8:\"keywords\";s:1:\"a\";s:1:\"x\";s:1:\"0\";s:1:\"y\";s:1:\"0\";}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:11:\"products_id\";s:3:\"126\";}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}new_products_id_in_cart|s:3:\"126\";");
INSERT INTO sessions VALUES("fe6d9e3193828959234cd8f08444dba5", "1217575788", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:1:{i:132;a:1:{s:3:\"qty\";i:1;}}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";s:5:\"79727\";s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:4:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:2:\"35\";}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:5:\"35_79\";}s:4:\"post\";a:0:{}}i:3;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:2:{s:5:\"cPath\";s:5:\"35_79\";s:11:\"products_id\";s:3:\"102\";}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}new_products_id_in_cart|s:3:\"132\";");
INSERT INTO sessions VALUES("fd18fc2e4b266f5c45b8f80e0b84481f", "1217575417", "language|s:7:\"espanol\";languages_id|s:1:\"3\";selected_box|s:13:\"configuration\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}");
INSERT INTO sessions VALUES("f5d7f1ae989c6be7a162fa092038e0e9", "1217575841", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:4:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:2:{s:5:\"cPath\";s:2:\"35\";s:6:\"osCsid\";s:32:\"f5d7f1ae989c6be7a162fa092038e0e9\";}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:5:\"35_84\";}s:4:\"post\";a:0:{}}i:3;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:2:{s:5:\"cPath\";s:5:\"35_84\";s:11:\"products_id\";s:3:\"113\";}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}");
INSERT INTO sessions VALUES("4bcff11d3aa05ae5a80c94f1eb22397c", "1217597842", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:0:{}s:8:\"snapshot\";a:0:{}}");
INSERT INTO sessions VALUES("6bed36e7e78b196103e253d79a625a09", "1217599434", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}");
INSERT INTO sessions VALUES("1015c19a17f37e12a16384c28cda19bc", "1217608602", "language|s:7:\"espanol\";languages_id|s:1:\"3\";selected_box|s:10:\"textmaster\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}");
INSERT INTO sessions VALUES("fbf501f58b8344d8c44c00f8bd39683a", "1217608325", "cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"espanol\";languages_id|s:1:\"3\";currency|s:3:\"MXN\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:2:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:2:\"37\";}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:5:\"37_61\";}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}");
INSERT INTO sessions VALUES("cf6e075f3074284bd50da4617b90869a", "1217608791", "language|s:7:\"espanol\";languages_id|s:1:\"3\";selected_box|s:7:\"catalog\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}");


#
# Table structure for table 'specials'
#

CREATE TABLE `specials` (
  `specials_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL default '0',
  `specials_new_products_price` decimal(15,4) NOT NULL default '0.0000',
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` datetime default NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`specials_id`),
  KEY `idx_specials_products_id` (`products_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'specials'
#


#
# Table structure for table 'tax_class'
#

CREATE TABLE `tax_class` (
  `tax_class_id` int(11) NOT NULL auto_increment,
  `tax_class_title` varchar(32) NOT NULL default '',
  `tax_class_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_class_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'tax_class'
#
INSERT INTO tax_class VALUES("1", "Taxable Goods", "The following types of products are included non-food, services, etc", "2008-06-21 14:57:49", "2008-06-21 14:57:49");


#
# Table structure for table 'tax_rates'
#

CREATE TABLE `tax_rates` (
  `tax_rates_id` int(11) NOT NULL auto_increment,
  `tax_zone_id` int(11) NOT NULL default '0',
  `tax_class_id` int(11) NOT NULL default '0',
  `tax_priority` int(5) default '1',
  `tax_rate` decimal(7,4) NOT NULL default '0.0000',
  `tax_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`tax_rates_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'tax_rates'
#
INSERT INTO tax_rates VALUES("1", "1", "1", "1", "7.0000", "FL TAX 7.0%", "2008-06-21 14:57:49", "2008-06-21 14:57:49");


#
# Table structure for table 'whos_online'
#

CREATE TABLE `whos_online` (
  `customer_id` int(11) default NULL,
  `full_name` varchar(64) NOT NULL default '',
  `session_id` varchar(128) NOT NULL default '',
  `ip_address` varchar(15) NOT NULL default '',
  `time_entry` varchar(14) NOT NULL default '',
  `time_last_click` varchar(14) NOT NULL default '',
  `last_page_url` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



#
# Dumping data for table 'whos_online'
#
INSERT INTO whos_online VALUES("0", "Guest", "fbf501f58b8344d8c44c00f8bd39683a", "189.233.43.95", "1217606611", "1217606885", "/index.php?cPath=37_61");


#
# Table structure for table 'zones'
#

CREATE TABLE `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_code` varchar(32) NOT NULL default '',
  `zone_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`zone_id`),
  KEY `idx_zones_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=182 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'zones'
#
INSERT INTO zones VALUES("1", "223", "AL", "Alabama");
INSERT INTO zones VALUES("2", "223", "AK", "Alaska");
INSERT INTO zones VALUES("3", "223", "AS", "American Samoa");
INSERT INTO zones VALUES("4", "223", "AZ", "Arizona");
INSERT INTO zones VALUES("5", "223", "AR", "Arkansas");
INSERT INTO zones VALUES("6", "223", "AF", "Armed Forces Africa");
INSERT INTO zones VALUES("7", "223", "AA", "Armed Forces Americas");
INSERT INTO zones VALUES("8", "223", "AC", "Armed Forces Canada");
INSERT INTO zones VALUES("9", "223", "AE", "Armed Forces Europe");
INSERT INTO zones VALUES("10", "223", "AM", "Armed Forces Middle East");
INSERT INTO zones VALUES("11", "223", "AP", "Armed Forces Pacific");
INSERT INTO zones VALUES("12", "223", "CA", "California");
INSERT INTO zones VALUES("13", "223", "CO", "Colorado");
INSERT INTO zones VALUES("14", "223", "CT", "Connecticut");
INSERT INTO zones VALUES("15", "223", "DE", "Delaware");
INSERT INTO zones VALUES("16", "223", "DC", "District of Columbia");
INSERT INTO zones VALUES("17", "223", "FM", "Federated States Of Micronesia");
INSERT INTO zones VALUES("18", "223", "FL", "Florida");
INSERT INTO zones VALUES("19", "223", "GA", "Georgia");
INSERT INTO zones VALUES("20", "223", "GU", "Guam");
INSERT INTO zones VALUES("21", "223", "HI", "Hawaii");
INSERT INTO zones VALUES("22", "223", "ID", "Idaho");
INSERT INTO zones VALUES("23", "223", "IL", "Illinois");
INSERT INTO zones VALUES("24", "223", "IN", "Indiana");
INSERT INTO zones VALUES("25", "223", "IA", "Iowa");
INSERT INTO zones VALUES("26", "223", "KS", "Kansas");
INSERT INTO zones VALUES("27", "223", "KY", "Kentucky");
INSERT INTO zones VALUES("28", "223", "LA", "Louisiana");
INSERT INTO zones VALUES("29", "223", "ME", "Maine");
INSERT INTO zones VALUES("30", "223", "MH", "Marshall Islands");
INSERT INTO zones VALUES("31", "223", "MD", "Maryland");
INSERT INTO zones VALUES("32", "223", "MA", "Massachusetts");
INSERT INTO zones VALUES("33", "223", "MI", "Michigan");
INSERT INTO zones VALUES("34", "223", "MN", "Minnesota");
INSERT INTO zones VALUES("35", "223", "MS", "Mississippi");
INSERT INTO zones VALUES("36", "223", "MO", "Missouri");
INSERT INTO zones VALUES("37", "223", "MT", "Montana");
INSERT INTO zones VALUES("38", "223", "NE", "Nebraska");
INSERT INTO zones VALUES("39", "223", "NV", "Nevada");
INSERT INTO zones VALUES("40", "223", "NH", "New Hampshire");
INSERT INTO zones VALUES("41", "223", "NJ", "New Jersey");
INSERT INTO zones VALUES("42", "223", "NM", "New Mexico");
INSERT INTO zones VALUES("43", "223", "NY", "New York");
INSERT INTO zones VALUES("44", "223", "NC", "North Carolina");
INSERT INTO zones VALUES("45", "223", "ND", "North Dakota");
INSERT INTO zones VALUES("46", "223", "MP", "Northern Mariana Islands");
INSERT INTO zones VALUES("47", "223", "OH", "Ohio");
INSERT INTO zones VALUES("48", "223", "OK", "Oklahoma");
INSERT INTO zones VALUES("49", "223", "OR", "Oregon");
INSERT INTO zones VALUES("50", "223", "PW", "Palau");
INSERT INTO zones VALUES("51", "223", "PA", "Pennsylvania");
INSERT INTO zones VALUES("52", "223", "PR", "Puerto Rico");
INSERT INTO zones VALUES("53", "223", "RI", "Rhode Island");
INSERT INTO zones VALUES("54", "223", "SC", "South Carolina");
INSERT INTO zones VALUES("55", "223", "SD", "South Dakota");
INSERT INTO zones VALUES("56", "223", "TN", "Tennessee");
INSERT INTO zones VALUES("57", "223", "TX", "Texas");
INSERT INTO zones VALUES("58", "223", "UT", "Utah");
INSERT INTO zones VALUES("59", "223", "VT", "Vermont");
INSERT INTO zones VALUES("60", "223", "VI", "Virgin Islands");
INSERT INTO zones VALUES("61", "223", "VA", "Virginia");
INSERT INTO zones VALUES("62", "223", "WA", "Washington");
INSERT INTO zones VALUES("63", "223", "WV", "West Virginia");
INSERT INTO zones VALUES("64", "223", "WI", "Wisconsin");
INSERT INTO zones VALUES("65", "223", "WY", "Wyoming");
INSERT INTO zones VALUES("66", "38", "AB", "Alberta");
INSERT INTO zones VALUES("67", "38", "BC", "British Columbia");
INSERT INTO zones VALUES("68", "38", "MB", "Manitoba");
INSERT INTO zones VALUES("69", "38", "NF", "Newfoundland");
INSERT INTO zones VALUES("70", "38", "NB", "New Brunswick");
INSERT INTO zones VALUES("71", "38", "NS", "Nova Scotia");
INSERT INTO zones VALUES("72", "38", "NT", "Northwest Territories");
INSERT INTO zones VALUES("73", "38", "NU", "Nunavut");
INSERT INTO zones VALUES("74", "38", "ON", "Ontario");
INSERT INTO zones VALUES("75", "38", "PE", "Prince Edward Island");
INSERT INTO zones VALUES("76", "38", "QC", "Quebec");
INSERT INTO zones VALUES("77", "38", "SK", "Saskatchewan");
INSERT INTO zones VALUES("78", "38", "YT", "Yukon Territory");
INSERT INTO zones VALUES("79", "81", "NDS", "Niedersachsen");
INSERT INTO zones VALUES("80", "81", "BAW", "Baden-Wrttemberg");
INSERT INTO zones VALUES("81", "81", "BAY", "Bayern");
INSERT INTO zones VALUES("82", "81", "BER", "Berlin");
INSERT INTO zones VALUES("83", "81", "BRG", "Brandenburg");
INSERT INTO zones VALUES("84", "81", "BRE", "Bremen");
INSERT INTO zones VALUES("85", "81", "HAM", "Hamburg");
INSERT INTO zones VALUES("86", "81", "HES", "Hessen");
INSERT INTO zones VALUES("87", "81", "MEC", "Mecklenburg-Vorpommern");
INSERT INTO zones VALUES("88", "81", "NRW", "Nordrhein-Westfalen");
INSERT INTO zones VALUES("89", "81", "RHE", "Rheinland-Pfalz");
INSERT INTO zones VALUES("90", "81", "SAR", "Saarland");
INSERT INTO zones VALUES("91", "81", "SAS", "Sachsen");
INSERT INTO zones VALUES("92", "81", "SAC", "Sachsen-Anhalt");
INSERT INTO zones VALUES("93", "81", "SCN", "Schleswig-Holstein");
INSERT INTO zones VALUES("94", "81", "THE", "Thringen");
INSERT INTO zones VALUES("95", "14", "WI", "Wien");
INSERT INTO zones VALUES("96", "14", "NO", "Niedersterreich");
INSERT INTO zones VALUES("97", "14", "OO", "Obersterreich");
INSERT INTO zones VALUES("98", "14", "SB", "Salzburg");
INSERT INTO zones VALUES("99", "14", "KN", "Krnten");
INSERT INTO zones VALUES("100", "14", "ST", "Steiermark");
INSERT INTO zones VALUES("101", "14", "TI", "Tirol");
INSERT INTO zones VALUES("102", "14", "BL", "Burgenland");
INSERT INTO zones VALUES("103", "14", "VB", "Voralberg");
INSERT INTO zones VALUES("104", "204", "AG", "Aargau");
INSERT INTO zones VALUES("105", "204", "AI", "Appenzell Innerrhoden");
INSERT INTO zones VALUES("106", "204", "AR", "Appenzell Ausserrhoden");
INSERT INTO zones VALUES("107", "204", "BE", "Bern");
INSERT INTO zones VALUES("108", "204", "BL", "Basel-Landschaft");
INSERT INTO zones VALUES("109", "204", "BS", "Basel-Stadt");
INSERT INTO zones VALUES("110", "204", "FR", "Freiburg");
INSERT INTO zones VALUES("111", "204", "GE", "Genf");
INSERT INTO zones VALUES("112", "204", "GL", "Glarus");
INSERT INTO zones VALUES("113", "204", "JU", "Graubnden");
INSERT INTO zones VALUES("114", "204", "JU", "Jura");
INSERT INTO zones VALUES("115", "204", "LU", "Luzern");
INSERT INTO zones VALUES("116", "204", "NE", "Neuenburg");
INSERT INTO zones VALUES("117", "204", "NW", "Nidwalden");
INSERT INTO zones VALUES("118", "204", "OW", "Obwalden");
INSERT INTO zones VALUES("119", "204", "SG", "St. Gallen");
INSERT INTO zones VALUES("120", "204", "SH", "Schaffhausen");
INSERT INTO zones VALUES("121", "204", "SO", "Solothurn");
INSERT INTO zones VALUES("122", "204", "SZ", "Schwyz");
INSERT INTO zones VALUES("123", "204", "TG", "Thurgau");
INSERT INTO zones VALUES("124", "204", "TI", "Tessin");
INSERT INTO zones VALUES("125", "204", "UR", "Uri");
INSERT INTO zones VALUES("126", "204", "VD", "Waadt");
INSERT INTO zones VALUES("127", "204", "VS", "Wallis");
INSERT INTO zones VALUES("128", "204", "ZG", "Zug");
INSERT INTO zones VALUES("129", "204", "ZH", "Zrich");
INSERT INTO zones VALUES("130", "195", "A Corua", "A Corua");
INSERT INTO zones VALUES("131", "195", "Alava", "Alava");
INSERT INTO zones VALUES("132", "195", "Albacete", "Albacete");
INSERT INTO zones VALUES("133", "195", "Alicante", "Alicante");
INSERT INTO zones VALUES("134", "195", "Almeria", "Almeria");
INSERT INTO zones VALUES("135", "195", "Asturias", "Asturias");
INSERT INTO zones VALUES("136", "195", "Avila", "Avila");
INSERT INTO zones VALUES("137", "195", "Badajoz", "Badajoz");
INSERT INTO zones VALUES("138", "195", "Baleares", "Baleares");
INSERT INTO zones VALUES("139", "195", "Barcelona", "Barcelona");
INSERT INTO zones VALUES("140", "195", "Burgos", "Burgos");
INSERT INTO zones VALUES("141", "195", "Caceres", "Caceres");
INSERT INTO zones VALUES("142", "195", "Cadiz", "Cadiz");
INSERT INTO zones VALUES("143", "195", "Cantabria", "Cantabria");
INSERT INTO zones VALUES("144", "195", "Castellon", "Castellon");
INSERT INTO zones VALUES("145", "195", "Ceuta", "Ceuta");
INSERT INTO zones VALUES("146", "195", "Ciudad Real", "Ciudad Real");
INSERT INTO zones VALUES("147", "195", "Cordoba", "Cordoba");
INSERT INTO zones VALUES("148", "195", "Cuenca", "Cuenca");
INSERT INTO zones VALUES("149", "195", "Girona", "Girona");
INSERT INTO zones VALUES("150", "195", "Granada", "Granada");
INSERT INTO zones VALUES("151", "195", "Guadalajara", "Guadalajara");
INSERT INTO zones VALUES("152", "195", "Guipuzcoa", "Guipuzcoa");
INSERT INTO zones VALUES("153", "195", "Huelva", "Huelva");
INSERT INTO zones VALUES("154", "195", "Huesca", "Huesca");
INSERT INTO zones VALUES("155", "195", "Jaen", "Jaen");
INSERT INTO zones VALUES("156", "195", "La Rioja", "La Rioja");
INSERT INTO zones VALUES("157", "195", "Las Palmas", "Las Palmas");
INSERT INTO zones VALUES("158", "195", "Leon", "Leon");
INSERT INTO zones VALUES("159", "195", "Lleida", "Lleida");
INSERT INTO zones VALUES("160", "195", "Lugo", "Lugo");
INSERT INTO zones VALUES("161", "195", "Madrid", "Madrid");
INSERT INTO zones VALUES("162", "195", "Malaga", "Malaga");
INSERT INTO zones VALUES("163", "195", "Melilla", "Melilla");
INSERT INTO zones VALUES("164", "195", "Murcia", "Murcia");
INSERT INTO zones VALUES("165", "195", "Navarra", "Navarra");
INSERT INTO zones VALUES("166", "195", "Ourense", "Ourense");
INSERT INTO zones VALUES("167", "195", "Palencia", "Palencia");
INSERT INTO zones VALUES("168", "195", "Pontevedra", "Pontevedra");
INSERT INTO zones VALUES("169", "195", "Salamanca", "Salamanca");
INSERT INTO zones VALUES("170", "195", "Santa Cruz de Tenerife", "Santa Cruz de Tenerife");
INSERT INTO zones VALUES("171", "195", "Segovia", "Segovia");
INSERT INTO zones VALUES("172", "195", "Sevilla", "Sevilla");
INSERT INTO zones VALUES("173", "195", "Soria", "Soria");
INSERT INTO zones VALUES("174", "195", "Tarragona", "Tarragona");
INSERT INTO zones VALUES("175", "195", "Teruel", "Teruel");
INSERT INTO zones VALUES("176", "195", "Toledo", "Toledo");
INSERT INTO zones VALUES("177", "195", "Valencia", "Valencia");
INSERT INTO zones VALUES("178", "195", "Valladolid", "Valladolid");
INSERT INTO zones VALUES("179", "195", "Vizcaya", "Vizcaya");
INSERT INTO zones VALUES("180", "195", "Zamora", "Zamora");
INSERT INTO zones VALUES("181", "195", "Zaragoza", "Zaragoza");


#
# Table structure for table 'zones_to_geo_zones'
#

CREATE TABLE `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`association_id`),
  KEY `idx_zones_to_geo_zones_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;



#
# Dumping data for table 'zones_to_geo_zones'
#
INSERT INTO zones_to_geo_zones VALUES("1", "223", "18", "1", NULL, "2008-06-21 14:57:49");
